<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'ardora', language 'es', version '4.1'.
 *
 * @package     ardora
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ardora:addinstance'] = 'Agregar un nuevo ardora';
$string['ardora:exportardora'] = 'Exportar ardora';
$string['ardora:view'] = 'Ver ardora';
$string['ardoracontent'] = 'Archivos y subcarpetas';
$string['ardoradetails_sizedate'] = '{$a->size} {$a->date}';
$string['ardoradetails_sizetype'] = '{$a->size} {$a->type}';
$string['ardoradetails_sizetypedate'] = '{$a->size} {$a->type} {$a->date}';
$string['ardoradetails_typedate'] = '{$a->type} {$a->date}';
$string['clicktodownload'] = 'Haga clic en el enlace {$a} para descargar el archivo.';
$string['clicktoopen2'] = 'Haga clic en el enlace {$a} para ver el archivo.';
$string['completionpassgrade'] = 'El estudiante debe obtener la calificación de aprobado para completar esta actividad.';
$string['completionpassgrade_help'] = 'Si esta opción está activada, la actividad se considerará completada únicamente cuando el estudiante alcance la calificación de aprobado especificada.';
$string['configdisplayoptions'] = 'Seleccione todas las opciones que deberían estar disponibles, las configuraciones existentes no se modificarán. Mantenga presionada la tecla CTRL para seleccionar múltiples campos.';
$string['configframesize'] = 'Cuando una página web o un archivo subido se muestra dentro de un marco, este valor es la altura (en píxeles) del marco superior (que contiene la navegación).';
$string['configparametersettings'] = 'Esto establece el valor predeterminado para el panel de configuración de Parámetros en el formulario al agregar nuevos ardoras. Después de la primera vez, esto se convierte en una preferencia individual del usuario.';
$string['configpopup'] = 'Al agregar un nuevo ardora que puede mostrarse en una ventana emergente, ¿debería esta opción estar habilitada por defecto?';
$string['configpopupdirectories'] = '¿Deberían las ventanas emergentes mostrar enlaces de directorios por defecto?';
$string['configpopupheight'] = '¿Qué altura debería ser la altura predeterminada para las nuevas ventanas emergentes?';
$string['configpopuplocation'] = '¿Deberían las ventanas emergentes mostrar la barra de ubicación por defecto?';
$string['configpopupmenubar'] = '¿Deberían las ventanas emergentes mostrar la barra de menús por defecto?';
$string['configpopupresizable'] = '¿Deberían las ventanas emergentes ser redimensionables por defecto?';
$string['configpopupscrollbars'] = '¿Deberían las ventanas emergentes ser desplazables por defecto?';
$string['configpopupstatus'] = '¿Deberían las ventanas emergentes mostrar la barra de estado por defecto?';
$string['configpopuptoolbar'] = '¿Deberían las ventanas emergentes mostrar la barra de herramientas por defecto?';
$string['configpopupwidth'] = '¿Qué anchura debería ser la anchura predeterminada para las nuevas ventanas emergentes?';
$string['contentheader'] = 'Contenido';
$string['displayoptions'] = 'Opciones de visualización disponibles';
$string['displayselect'] = 'Visualización';
$string['displayselect_help'] = 'Esta configuración, junto con el tipo de archivo y si el navegador permite la inserción, determina cómo se muestra el archivo. Las opciones pueden incluir:

 * Automático - Se selecciona automáticamente la mejor opción de visualización para el tipo de archivo
 * Incrustar - El archivo se muestra dentro de la página debajo de la barra de navegación junto con la descripción del archivo y cualquier bloque
 * Forzar descarga - Se solicita al usuario que descargue el archivo
 * Abrir - Solo se muestra el archivo en la ventana del navegador
 * En ventana emergente - El archivo se muestra en una nueva ventana del navegador sin menús ni barra de direcciones
 * En marco - El archivo se muestra dentro de un marco debajo de la barra de navegación y la descripción del archivo
 * Nueva ventana - El archivo se muestra en una nueva ventana del navegador con menús y una barra de direcciones';
$string['displayselect_link'] = 'mod/file/mod';
$string['displayselectexplain'] = 'Elija el tipo de visualización. Lamentablemente no todos los tipos son adecuados para todos los archivos.';
$string['dnduploadardora'] = 'Crear archivo ardora';
$string['embedheight'] = 'Altura';
$string['embedheightexplain'] = 'La altura del marco del escenario.';
$string['embedwidth'] = 'Anchura';
$string['embedwidthexplain'] = 'La anchura del marco del escenario.';
$string['encryptedcode'] = 'Código encriptado';
$string['filenotfound'] = 'Archivo no encontrado, lo sentimos.';
$string['filterfiles'] = 'Usar filtros en el contenido del archivo';
$string['filterfilesexplain'] = 'Seleccione el tipo de filtrado de contenido del archivo. Tenga en cuenta que esto puede causar problemas con algunas aplicaciones Flash y Java. Asegúrese de que todos los archivos de texto estén en codificación UTF-8.';
$string['filtername'] = 'Autoenlace de nombres de ardora';
$string['forcedownload'] = 'Forzar descarga';
$string['framesize'] = 'Altura del marco';
$string['gradingoptions'] = 'Opciones de calificación';
$string['indicator:cognitivedepth'] = 'Profundidad cognitiva del archivo';
$string['indicator:cognitivedepth_help'] = 'Este indicador se basa en la profundidad cognitiva alcanzada por el estudiante en un ardora de archivo.';
$string['indicator:cognitivedepthdef'] = 'Profundidad cognitiva del archivo';
$string['indicator:cognitivedepthdef_help'] = 'El participante ha alcanzado este porcentaje del compromiso cognitivo ofrecido por los ardoras de archivo durante este intervalo de análisis (Niveles = Sin vista, Vista)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'Amplitud social del archivo';
$string['indicator:socialbreadth_help'] = 'Este indicador se basa en la amplitud social alcanzada por el estudiante en un ardora de archivo.';
$string['indicator:socialbreadthdef'] = 'Amplitud social del archivo';
$string['indicator:socialbreadthdef_help'] = 'El participante ha alcanzado este porcentaje del compromiso social ofrecido por los ardoras de archivo durante este intervalo de análisis (Niveles = Sin participación, Participante solo)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['invalidpassinggrade'] = 'La calificación de aprobación debe ser un número entre 0 y 100.';
$string['legacyfiles'] = 'Migración de archivos de cursos antiguos';
$string['legacyfilesactive'] = 'Activo';
$string['legacyfilesdone'] = 'Finalizado';
$string['maximumgrade'] = 'Nota máxima';
$string['maximumgrade_help'] = 'Especifique la nota máxima que se puede obtener en esta actividad.';
$string['modifieddate'] = 'Modificado {$a}';
$string['modulename'] = 'Ardora';
$string['modulename_help'] = 'Ayuda explicativa aquí';
$string['modulename_link'] = 'mod/ardora/view';
$string['modulenameplural'] = 'Archivos';
$string['notmigrated'] = 'Este tipo de ardora heredado ({$a}) aún no ha sido migrado, lo sentimos.';
$string['optionsheader'] = 'Opciones de visualización';
$string['page-mod-ardora-x'] = 'Cualquier página del módulo de archivo';
$string['passinggrade'] = 'Aprobado';
$string['passinggrade_help'] = 'Calificación mínima que debe alcanzar un usuario para considerar superada la actividad.';
$string['pluginadministration'] = 'Administración del módulo de archivo';
$string['pluginname'] = 'Ardora';
$string['popupardora'] = 'Este ardora debería aparecer en una ventana emergente.';
$string['popupardoralink'] = 'Si no aparece, haga clic aquí: {$a}';
$string['popupheight'] = 'Altura de ventana emergente (en píxeles)';
$string['popupheight_desc'] = 'Altura predeterminada de la ventana emergente (en píxeles).';
$string['popupheightexplain'] = 'Especifica la altura predeterminada de las ventanas emergentes.';
$string['popupwidth'] = 'Anchura de ventana emergente (en píxeles)';
$string['popupwidth_desc'] = 'Ancho predeterminado de la ventana emergente (en píxeles).';
$string['popupwidthexplain'] = 'Especifica la anchura predeterminada de las ventanas emergentes.';
$string['printintro'] = 'Mostrar descripción del ardora';
$string['printintroexplain'] = '¿Mostrar la descripción del ardora debajo del contenido? Algunos tipos de visualización pueden no mostrar la descripción incluso si está habilitada.';
$string['privacy:metadata'] = 'El plugin ardora de archivo no almacena ningún dato personal.';
$string['search:activity'] = 'Ardora';
$string['selectmainfile'] = 'Por favor, seleccione el archivo principal haciendo clic en el icono junto al nombre del archivo.';
$string['showdate'] = 'Mostrar fecha de subida/modificación';
$string['showdate_desc'] = '¿Mostrar la fecha de subida/modificación en la página del curso?';
$string['showdate_help'] = 'Muestra la fecha de subida/modificación junto a los enlaces al archivo.

Si hay múltiples archivos en este ardora, se muestra la fecha de subida/modificación del archivo principal.';
$string['showsize'] = 'Mostrar tamaño';
$string['showsize_desc'] = '¿Mostrar el tamaño del archivo en la página del curso?';
$string['showsize_help'] = 'Muestra el tamaño del archivo, como "3.1 MB", junto a los enlaces al archivo.

Si hay múltiples archivos en este ardora, se muestra el tamaño total de todos los archivos.';
$string['showtype'] = 'Mostrar tipo';
$string['showtype_desc'] = '¿Mostrar el tipo de archivo (por ejemplo, "Documento de Word") en la página del curso?';
$string['showtype_help'] = 'Muestra el tipo de archivo, como "Documento de Word", junto a los enlaces al archivo.

Si hay múltiples archivos en este ardora, se muestra el tipo del archivo principal.

Si el tipo de archivo no es conocido por el sistema, no se mostrará.';
$string['uploadeddate'] = 'Subido {$a}';
