<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_vitrina', language 'es', version '4.1'.
 *
 * @package     block_vitrina
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['amountcourses'] = 'Cantidad de cursos';
$string['amountcourses_help'] = 'Cantidad de cursos a mostrar en la vista general.';
$string['catalog'] = 'Catálogo de cursos';
$string['categories'] = 'Categorias';
$string['categories_help'] = 'Elija las categorías con los cursos que desea mostrar.';
$string['catfilterview'] = 'Vista de filtro de categorías';
$string['catfilterview_default'] = 'Por defecto';
$string['catfilterview_help'] = 'Seleccione la vista como se mostrará el filtro de categorías.';
$string['catfilterview_tree'] = 'Árbol';
$string['comment_by'] = 'Por {$a}';
$string['commentslabel'] = '{$a} comentarios';
$string['commentsmanager'] = 'Manejador de comentarios';
$string['commentsmanager_help'] = 'Elija el componente a usar para usar como los comentarios de los cursos.';
$string['commentstitle'] = 'Comentarios más recientes';
$string['completed'] = 'Curso completado';
$string['countstars'] = '{$a} estrellas';
$string['coursecategory'] = 'Categoría de curso';
$string['coursedetail'] = 'Detalles del curso';
$string['coursedetailtitle'] = 'Curso: {$a->fullname}';
$string['courselinkcopiedtoclipboard'] = 'El enlace se ha copiado al portapapeles';
$string['coverimagetype'] = 'Imagen de vista previa';
$string['coverimagetype_default'] = 'Imágen por defecto del bloque';
$string['coverimagetype_generated'] = 'Textura generada aleatoriamente';
$string['coverimagetype_help'] = 'Opción cuando el curso no tiene una imagen asignada.';
$string['coverimagetype_none'] = 'Ninguna';
$string['customtitle'] = 'Título personalizado';
$string['daystoupcoming'] = 'Días para cursos próximos';
$string['daystoupcoming_help'] = 'Número de días para considerar cursos próximos como activos para mostrar en la vista resumen del bloque.';
$string['decimalpoints'] = 'Puntos decimales';
$string['decimalpoints_help'] = 'El número de puntos decimales a utilizar en el formato del costo.';
$string['defaultsort'] = 'Todos';
$string['detailinfo'] = 'Info detalle';
$string['detailinfo_help'] = 'Información general para la vista de detalles de cursos.';
$string['enroll'] = 'Matricular';
$string['enrollavailablepremium'] = 'Matrícula disponible por ser usuario premium';
$string['enrolled'] = '¡Ya se encuentra matriculado en el curso!';
$string['enrolledended'] = 'Se encuentra matriculado en este curso pero su inscripción está inactiva en este momento';
$string['enrollrequired'] = '¡Matricúlese para hacer el curso!';
$string['feeinfo'] = '{$a}';
$string['feeinfoinlist'] = '{$a}';
$string['filtercustomfields'] = 'Filtrar por campos personalizados';
$string['filtercustomfields_help'] = 'Seleccione los campos personalizados que desea usar para filtrar los cursos.
Sólo se aceptan campos de lista desplegable y casillas de verificación.';
$string['fulltextsearch'] = 'Búsqueda de texto';
$string['gotocourse'] = 'Ir al curso';
$string['greats'] = 'Destacados';
$string['hascourseview'] = '¡Tiene acceso a este curso con su usuario actual!';
$string['htmlfooter'] = 'Pie de página del bloque';
$string['htmlheader'] = 'Encabezado del bloque';
$string['license-cc-0'] = 'Dominio público';
$string['license-cc-by'] = 'Creative Commons Atribución 4.0 Licencia Internacional';
$string['license-cc-by-nc'] = 'Creative Commons Atribución-NoComercial 4.0 Licencia Internacional';
$string['license-cc-by-nc-nd'] = 'Creative Commons Atribución-NoComercial-SinObrasDerivadas 4.0 Licencia Internacional';
$string['license-cc-by-nc-sa'] = 'Creative Commons Atribución-NoComercial-CompartirIgual 4.0 Licencia Internacional';
$string['license-cc-by-nd'] = 'Creative Commons Atribución-SinObrasDerivadas 4.0 Licencia Internacional';
$string['license-cc-by-sa'] = 'Creative Commons Atribución-CompartirIgual 4.0 Licencia Internacional';
$string['licensefield'] = 'Campo Licencia';
$string['licensefield_help'] = 'El nombre del campo para cargar la licencia del curso';
$string['loadmore'] = 'Deseo ver más cursos';
$string['mediafield'] = 'Campo Medio';
$string['mediafield_help'] = 'El nombre del campo para cargar una URL de video del curso';
$string['newblocktitle'] = 'Vitrina de cursos';
$string['nocoursesview'] = 'No hay cursos para mostrar aquí.';
$string['nomorecourses'] = 'Ha llegado al final';
$string['notenrollable'] = '¡Curso no disponible para nuevas matrículas!';
$string['notvisible'] = 'Este curso no está disponible';
$string['paymentbutton'] = 'Pagar';
$string['paymentrequired'] = 'Este curso es de pago';
$string['paymenturlfield'] = 'Campo de URL de pago';
$string['pluginname'] = 'Vitrina de cursos';
$string['premium'] = 'Premium';
$string['premiumcohort'] = 'Cohorte premium';
$string['premiumcohort_help'] = 'La instancia de auto-matriculación debe estar asociada con la cohorte configurada para que se puedan matricular usuarios premium. Si no desea configurar la cohorte en cada curso no seleccione aquí una cohorte pero proteja la auto-matrícula con una clave para que no quede disponible para todos los usuarios.';
$string['premiumcoursefield'] = 'Campo de curso premium';
$string['premiumcoursefield_help'] = 'El campo del curso utilizado para especificar el tipo de curso premium.
Si no se especifica ninguno no se manejará la funcionalidad de cursos premium pero todavía se podrán tener usuarios premium con posibilidad de matrícula en cualquier curso.';
$string['premiumenrolledcourse'] = 'Curso para leer usuarios premium';
$string['premiumenrolledcourse_help'] = 'Los usuarios inscritos en el curso serán considerados usuarios premium.';
$string['premiumfield'] = 'Campo de usuario premium';
$string['premiumvalue'] = 'Valor de usuario premium';
$string['premiumvalue_help'] = 'El valor que debe tener el usuario en su perfil en el campo seleccionado como premium';
$string['privacy:metadata'] = 'El bloque de vitrina de cursos no almacena datos personales.';
$string['ratingmanager'] = 'Gestor de la valoración';
$string['ratingmanager_help'] = 'Elija el complemento para usar en la valoración de cursos.';
$string['ratingslabel'] = '{$a} calificaciones';
$string['recents'] = 'Nuevos';
$string['relatedcourses'] = 'Cursos relacionados';
$string['relatedlimit'] = 'Límite de cursos relacionados';
$string['relatedlimit_help'] = 'Número de cursos relacionados a mostrar en la vista de detalle de cada curso. Si se establece en 0 no se mostrarán cursos relacionados.';
$string['requireauth'] = 'Debe <a href="{$a}">acceder</a> primero para poder matricular este curso';
$string['returntocatalog'] = 'Ir al catálogo de cursos';
$string['selectcategories'] = 'Elija una categoría de curso';
$string['settingsheaderappearance'] = 'Apariencia';
$string['settingsheaderfields'] = 'Campos del curso';
$string['settingsheaderfiltering'] = 'Filtros';
$string['settingsheaderpayment'] = 'Opciones para cursos de pago';
$string['sharecourse'] = 'Comparte este curso';
$string['sharecoursedesc'] = '¿Conoce a alguien a quien le pueda gustar este curso?<br />
<strong>Háblele sobre él</strong>';
$string['shopmanager'] = 'Gestor de tienda';
$string['shopmanager_help'] = 'Elija el componente a usar como tienda.';
$string['showcustomfields'] = 'Campos personalizados a mostrar';
$string['showcustomfields_help'] = 'Campos que se mostrarán en la vista de detalle para cada curso.';
$string['showicon'] = 'Solo iconos';
$string['showlesscomments'] = 'Ver menos';
$string['showlongcustomfields'] = 'Campos largos a mostrar';
$string['showlongcustomfields_help'] = 'Campos que se mostrarán en la sección descriptiva de cada curso en la vista de detalle.';
$string['showmore'] = 'Ver más...';
$string['showmorecomments'] = 'Ver más comentarios';
$string['showtext'] = 'Solo texto';
$string['singleamountcourses'] = 'Cantidad simple';
$string['singleamountcourses_help'] = 'Cantidad de cursos a mostrar en la vista por defecto de bloque.';
$string['socialnetworks'] = 'Redes sociales';
$string['socialnetworks_help'] = 'Una red social por línea, con la siguiente estructura: nombre-icono|URL.
La URL puede usar las claves: {url}, {urlencoded} y {name}.';
$string['sortalphabetically'] = 'Alfabéticamente';
$string['sortbydefault'] = 'Orden por defecto';
$string['sortbydefault_help'] = 'Elija el orden en que se mostrarán los cursos en la vista de la pestaña Todos los cursos.';
$string['sortbyfinishdate'] = 'Por fecha de finalización';
$string['sortbystartdate'] = 'Por fecha de inicio';
$string['sortdefault'] = 'Orden del curso';
$string['staticfilters'] = 'Filtros estáticos';
$string['staticfilters_help'] = 'Seleccione los filtros fijos que se mostrarán en la vista de catálogo';
$string['summary'] = 'Resumen';
$string['summary_help'] = 'El contenido se muestra en la parte superior de la lista de cursos y en el detalle del curso.';
$string['syncpremiumenrolmentstask'] = 'Tarea de sincronización de inscripciones premium';
$string['tabtitle_default'] = 'Todos los cursos';
$string['tabtitle_greats'] = 'Cursos destacados';
$string['tabtitle_premium'] = 'Cursos premium';
$string['tabtitle_recents'] = 'Próximos cursos';
$string['tabview'] = 'Vista de pestaña';
$string['tabview_help'] = 'Elija el diseño de las pestañas cuando esté disponible más de una vista';
$string['templatetype'] = 'Tipo de plantilla';
$string['templatetype_help'] = 'Elija una plantilla para ajustar la apariencia de las páginas del bloque';
$string['textandicon'] = 'Iconos y texto';
$string['viewall'] = 'Ver todos';
$string['viewsicons'] = 'Iconos para vistas';
$string['viewsicons_help'] = 'Elija los íconos que se mostrarán según la vista, normalmente para el menú de pestañas. Uno por línea, con la siguiente estructura: nombrevista=typo/icono. Por ejemplo: greats=i/star. Si no se especifica alguno, se usará el por defecto. Las vistas disponibles son: default, recents, greats, premium.';
$string['vitrina:addinstance'] = 'Añadir un nuevo bloque de Vitrina de cursos';
$string['vitrina:myaddinstance'] = 'Añadir un nuevo bloque de Vitrina de cursos al Área personal';
$string['waiting'] = 'Próximamente';
