<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tiny', language 'es', version '4.1'.
 *
 * @package     editor_tiny
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['branding'] = 'Identidad corporativa de TinyMCE';
$string['branding_desc'] = 'Ayude a TinyMCE mostrando su logo en la esquina inferior del editor de texto. El logo enlaza al sitio web de TinyMCE.';
$string['pluginname'] = 'Editor TinyMCE';
$string['privacy:reason'] = 'El editor Tinymce no almacena preferencias o datos de usuario.';
$string['settings'] = 'Ajustes generales';
$string['subplugintype_tiny'] = 'Plugin TinyMCE';
$string['subplugintype_tiny_plural'] = 'Plugins TinyMCE';
$string['tiny:0_characters'] = '{0} caracteres';
$string['tiny:0_words'] = '{0} palabras';
$string['tiny:accessibility'] = 'Accesibilidad';
$string['tiny:action'] = 'Acción';
$string['tiny:activity'] = 'Actividad';
$string['tiny:address'] = 'Dirección';
$string['tiny:advanced'] = 'Avanzado';
$string['tiny:align'] = 'Alinear';
$string['tiny:align_center'] = 'Alinear al centro';
$string['tiny:align_left'] = 'Alinear a la izquierda';
$string['tiny:align_right'] = 'Alinear a la derecha';
$string['tiny:alignment'] = 'Alineación';
$string['tiny:alignment1'] = 'alineación';
$string['tiny:all'] = 'Todo';
$string['tiny:alternative_description'] = 'Descripción alternativa';
$string['tiny:alternative_source'] = 'Enlace alternativo';
$string['tiny:alternative_source_url'] = 'Origen de URL alternativo';
$string['tiny:anchor'] = 'Anclaje';
$string['tiny:anchor...'] = 'Anclaje...';
$string['tiny:anchors'] = 'Anclajes';
$string['tiny:animals_and_nature'] = 'Animales y naturaleza';
$string['tiny:arrows'] = 'Flechas';
$string['tiny:austral_sign'] = 'signo de austral';
$string['tiny:b'] = 'B';
$string['tiny:background_color'] = 'Color de fondo';
$string['tiny:black'] = 'Negro';
$string['tiny:block'] = 'Bloque';
$string['tiny:blockquote'] = 'Cita en bloque';
$string['tiny:blocks'] = 'Bloques';
$string['tiny:blue'] = 'Azul';
$string['tiny:blue_component'] = 'Componente azul';
$string['tiny:body'] = 'Cuerpo';
$string['tiny:bold'] = 'Negrita';
$string['tiny:border'] = 'Borde';
$string['tiny:border_color'] = 'Color de borde';
$string['tiny:border_style'] = 'Estilo de borde';
$string['tiny:border_width'] = 'Ancho de borde';
$string['tiny:bottom'] = 'Inferior';
$string['tiny:browse_for_an_image'] = 'Buscar una imagen';
$string['tiny:bullet_list'] = 'Lista de viñetas';
$string['tiny:cancel'] = 'Cancelar';
$string['tiny:caption'] = 'Leyenda';
$string['tiny:cedi_sign'] = 'signo de cedilla';
$string['tiny:cell'] = 'Celda';
$string['tiny:cell_padding'] = 'Relleno de celda';
$string['tiny:cell_properties'] = 'Propiedades de la celda';
$string['tiny:cell_spacing'] = 'Espacio entre celdas';
$string['tiny:cell_styles'] = 'Estilos de celda';
$string['tiny:cell_type'] = 'Tipo de celda';
$string['tiny:center'] = 'Centro';
$string['tiny:characters'] = 'Caracteres';
$string['tiny:characters_no_spaces'] = 'Caracteres (sin espacios)';
$string['tiny:circle'] = 'Círculo';
$string['tiny:class'] = 'Clase';
$string['tiny:clear_formatting'] = 'Limpiar formato';
$string['tiny:close'] = 'Cerrar';
$string['tiny:code'] = 'Código';
$string['tiny:code_sample...'] = 'Ejemplo de código...';
$string['tiny:code_view'] = 'Vista de código';
$string['tiny:colon_sign'] = 'signo de dos puntos';
$string['tiny:color_picker'] = 'Selector de colores';
$string['tiny:color_swatch'] = 'Muestrario de colores';
$string['tiny:cols'] = 'Columnas';
$string['tiny:column'] = 'Columna';
$string['tiny:column_clipboard_actions'] = 'Acciones del portapapeles de la columna';
$string['tiny:column_group'] = 'Grupo de columnas';
$string['tiny:column_header'] = 'Encabezado de columna';
$string['tiny:constrain_proportions'] = 'Restringir proporciones';
$string['tiny:copy'] = 'Copiar';
$string['tiny:copy_column'] = 'Copiar columna';
$string['tiny:copy_row'] = 'Copiar fila';
$string['tiny:could_not_find_the_specified_string.'] = 'No se encuentra la cadena especificada.';
$string['tiny:could_not_load_emojis'] = 'No se pudieron cargar los emojis';
$string['tiny:count'] = 'Recuento';
$string['tiny:cruzeiro_sign'] = 'signo de cruceiro';
$string['tiny:currency'] = 'Divisa';
$string['tiny:currency_sign'] = 'signo de divisa';
$string['tiny:current_window'] = 'Ventana actual';
$string['tiny:custom...'] = 'Personalizado...';
$string['tiny:custom_color'] = 'Color personalizado';
$string['tiny:cut'] = 'Cortar';
$string['tiny:cut_column'] = 'Cortar columna';
$string['tiny:cut_row'] = 'Cortar fila';
$string['tiny:dark_blue'] = 'Azul oscuro';
$string['tiny:dark_gray'] = 'Gris oscuro';
$string['tiny:dark_green'] = 'Verde oscuro';
$string['tiny:dark_orange'] = 'Naranja oscuro';
$string['tiny:dark_purple'] = 'Morado oscuro';
$string['tiny:dark_red'] = 'Rojo oscuro';
$string['tiny:dark_turquoise'] = 'Turquesa oscuro';
$string['tiny:dark_yellow'] = 'Amarillo oscuro';
$string['tiny:dashed'] = 'Guiones';
$string['tiny:datetime'] = 'Fecha/hora';
$string['tiny:decrease_indent'] = 'Disminuir sangría';
$string['tiny:default'] = 'Por defecto';
$string['tiny:delete_column'] = 'Eliminar columna';
$string['tiny:delete_row'] = 'Eliminar fila';
$string['tiny:delete_table'] = 'Eliminar tabla';
$string['tiny:dimensions'] = 'Dimensiones';
$string['tiny:disc'] = 'Disco';
$string['tiny:div'] = 'Div';
$string['tiny:document'] = 'Documento';
$string['tiny:dollar_sign'] = 'signo de dólar';
$string['tiny:dong_sign'] = 'signo de dong';
$string['tiny:dotted'] = 'Puntos';
$string['tiny:double'] = 'Doble';
$string['tiny:drachma_sign'] = 'signo de dracma';
$string['tiny:drop_an_image_here'] = 'Arrastre una imagen aquí';
$string['tiny:dropped_file_type_is_not_supported'] = 'No se soporta el archivo arrastrado';
$string['tiny:edit'] = 'Editar';
$string['tiny:embed'] = 'Insertar';
$string['tiny:emojis'] = 'Emojis';
$string['tiny:emojis...'] = 'Emojis...';
$string['tiny:error'] = 'Error';
$string['tiny:error_form_submit_field_collision.'] = 'Error: Colisión de campo al enviar formulario.';
$string['tiny:error_no_form_element_found.'] = 'Error: No se encuentra ningún elemento de formulario.';
$string['tiny:euro-currency_sign'] = 'signo de euro';
$string['tiny:example'] = 'ejemplo';
$string['tiny:extended_latin'] = 'Latino extendido';
$string['tiny:failed_to_initialize_plugin_0'] = 'Fallo al iniciar el complemento: {0}';
$string['tiny:failed_to_load_plugin_0_from_url_1'] = 'Fallo al cargar complemento: {0} desde URL {1}';
$string['tiny:failed_to_load_plugin_url_0'] = 'Fallo al cargar URL del complemento: {0}';
$string['tiny:failed_to_upload_image_0'] = 'Fallo al cargar imagen: {0}';
$string['tiny:file'] = 'Archivo';
$string['tiny:find'] = 'Buscar';
$string['tiny:find_and_replace'] = 'Buscar y Reemplazar';
$string['tiny:find_and_replace...'] = 'Buscar y reemplazar...';
$string['tiny:find_if_searchreplace_plugin_activated'] = 'Buscar (si el complemento buscar-reemplazar está activado)';
$string['tiny:find_in_selection'] = 'Buscar en la selección';
$string['tiny:find_whole_words_only'] = 'Solo palabras completas';
$string['tiny:flags'] = 'Banderas';
$string['tiny:focus_to_contextual_toolbar'] = 'Enfocar la barra de herramientas contextual';
$string['tiny:focus_to_element_path'] = 'Enfocar la ruta del elemento';
$string['tiny:focus_to_menubar'] = 'Enfocar la barra del menú';
$string['tiny:focus_to_toolbar'] = 'Enfocar la barra de herramientas';
$string['tiny:font'] = 'Fuente';
$string['tiny:font_sizes'] = 'Tamaños de fuente';
$string['tiny:fonts'] = 'Fuentes';
$string['tiny:food_and_drink'] = 'Comida y bebida';
$string['tiny:footer'] = 'Pie de página';
$string['tiny:format'] = 'Formato';
$string['tiny:formats'] = 'Formatos';
$string['tiny:formatting'] = 'formato';
$string['tiny:french_franc_sign'] = 'signo de franco francés';
$string['tiny:fullscreen'] = 'Pantalla completa';
$string['tiny:g'] = 'G';
$string['tiny:general'] = 'General';
$string['tiny:german_penny_symbol'] = 'signo de penique alemán';
$string['tiny:gray'] = 'Gris';
$string['tiny:green'] = 'Verde';
$string['tiny:green_component'] = 'Componente verde';
$string['tiny:groove'] = 'Ranura';
$string['tiny:guarani_sign'] = 'signo de guaraní';
$string['tiny:handy_shortcuts'] = 'Accesos prácticos';
$string['tiny:hash'] = '#';
$string['tiny:header'] = 'Encabezado';
$string['tiny:header_cell'] = 'Celda de encabezado';
$string['tiny:heading_1'] = 'Encabezado 1';
$string['tiny:heading_2'] = 'Encabezado 2';
$string['tiny:heading_3'] = 'Encabezado 3';
$string['tiny:heading_4'] = 'Encabezado 4';
$string['tiny:heading_5'] = 'Encabezado 5';
$string['tiny:heading_6'] = 'Encabezado 6';
$string['tiny:headings'] = 'Encabezados';
$string['tiny:height'] = 'Altura';
$string['tiny:help'] = 'Ayuda';
$string['tiny:hex_color_code'] = 'Código de color hexadecimal';
$string['tiny:hidden'] = 'Oculto';
$string['tiny:history'] = 'historial';
$string['tiny:horizontal_align'] = 'Alineación horizontal';
$string['tiny:horizontal_line'] = 'Línea horizontal';
$string['tiny:horizontal_space'] = 'Espacio horizontal';
$string['tiny:hryvnia_sign'] = 'signo de grivna';
$string['tiny:id'] = 'ID';
$string['tiny:id_should_start_with_a_letter_followed_only_by_letters_numbers_dashes_dots_colons_or_'] = 'El ID debería comenzar con una letra y seguir solo con letras, números, guiones, puntos, dos puntos o guiones bajos.';
$string['tiny:image...'] = 'Imagen...';
$string['tiny:image_is_decorative'] = 'La imagen es decorativa';
$string['tiny:image_list'] = 'Lista de imágenes';
$string['tiny:image_title'] = 'Titulo de imagen';
$string['tiny:imageproxy_http_error_could_not_find_image_proxy'] = 'Error HTTP de Image Proxy: no se ha podido encontrar Image Proxy';
$string['tiny:imageproxy_http_error_incorrect_image_proxy_url'] = 'Error HTTP de Image Proxy: la URL de Image Proxy no es correcta';
$string['tiny:imageproxy_http_error_rejected_request'] = 'Error HTTP de Image Proxy: petición rechazada';
$string['tiny:imageproxy_http_error_unknown_imageproxy_error'] = 'Error HTTP de Image Proxy: error desconocido de Image Proxy';
$string['tiny:increase_indent'] = 'Incrementar sangría';
$string['tiny:indentation'] = 'sangría';
$string['tiny:indian_rupee_sign'] = 'signo de rupia india';
$string['tiny:inline'] = 'Alineado';
$string['tiny:insert'] = 'Insertar';
$string['tiny:insert_column_after'] = 'Insertar columna después';
$string['tiny:insert_column_before'] = 'Insertar columna antes';
$string['tiny:insert_datetime'] = 'Insertar fecha/hora';
$string['tiny:insert_image'] = 'Insertar imagen';
$string['tiny:insert_link_if_link_plugin_activated'] = 'Insertar enlace (si el complemento de enlace está activado)';
$string['tiny:insert_row_after'] = 'Insertar fila después';
$string['tiny:insert_row_before'] = 'Insertar fila antes';
$string['tiny:insert_table'] = 'Insertar tabla';
$string['tiny:insert_template'] = 'Insertar Plantilla';
$string['tiny:insert_template...'] = 'Insertar plantilla...';
$string['tiny:insert_video'] = 'Insertar vídeo';
$string['tiny:insertedit_code_sample'] = 'Insertar/editar ejemplo de código';
$string['tiny:insertedit_image'] = 'Insertar/editar imagen';
$string['tiny:insertedit_link'] = 'Insertar/editar enlace';
$string['tiny:insertedit_media'] = 'Insertar/editar medio';
$string['tiny:insertedit_video'] = 'Insertar/editar vídeo';
$string['tiny:inset'] = 'Inserción';
$string['tiny:invalid_hex_color_code_0'] = 'Color hexadecimal no válido: {0}';
$string['tiny:invalid_input'] = 'Entrada inválida';
$string['tiny:italic'] = 'Cursiva';
$string['tiny:justify'] = 'Justificar';
$string['tiny:keyboard_navigation'] = 'Navegación con el teclado';
$string['tiny:kip_sign'] = 'signo de kip';
$string['tiny:language'] = 'Idioma';
$string['tiny:learn_more...'] = 'Más información...';
$string['tiny:left'] = 'Izquierda';
$string['tiny:left_to_right'] = 'Izquierda a derecha';
$string['tiny:light_blue'] = 'Azul claro';
$string['tiny:light_gray'] = 'Gris claro';
$string['tiny:light_green'] = 'Verde claro';
$string['tiny:light_purple'] = 'Morado claro';
$string['tiny:light_red'] = 'Rojo claro';
$string['tiny:light_yellow'] = 'Amarillo claro';
$string['tiny:line_height'] = 'Altura de línea';
$string['tiny:link...'] = 'Enlace...';
$string['tiny:link_list'] = 'Lista de enlaces';
$string['tiny:lira_sign'] = 'signo de lira';
$string['tiny:list_properties'] = 'Propiedades de Lista';
$string['tiny:list_properties...'] = 'Propiedades de Lista...';
$string['tiny:livre_tournois_sign'] = 'signo de libra tornesa';
$string['tiny:loading...'] = 'Cargando...';
$string['tiny:loading_emojis...'] = 'Cargando emojis...';
$string['tiny:lower_alpha'] = 'Letras minúsculas';
$string['tiny:lower_greek'] = 'Griego en minúsculas';
$string['tiny:lower_roman'] = 'Romano en minúsculas';
$string['tiny:manat_sign'] = 'signo de manat';
$string['tiny:match_case'] = 'Coincidir mayúsculas y minúsculas';
$string['tiny:mathematical'] = 'Símbolo matemático';
$string['tiny:media...'] = 'Medios...';
$string['tiny:media_poster_image_url'] = 'Póster de medio (URL de imagen)';
$string['tiny:medium_blue'] = 'Azul medio';
$string['tiny:medium_gray'] = 'Gris medio';
$string['tiny:medium_purple'] = 'Púrpura medio';
$string['tiny:merge_cells'] = 'Combinar celdas';
$string['tiny:middle'] = 'Central';
$string['tiny:midnight_blue'] = 'Azul medio';
$string['tiny:mill_sign'] = 'signo de mill';
$string['tiny:more...'] = 'Más...';
$string['tiny:naira_sign'] = 'signo de naira';
$string['tiny:name'] = 'Nombre';
$string['tiny:navy_blue'] = 'Azul marino';
$string['tiny:new_document'] = 'Nuevo documento';
$string['tiny:new_sheqel_sign'] = 'signo de nuevo séquel';
$string['tiny:new_window'] = 'Nueva ventana';
$string['tiny:next'] = 'Siguiente';
$string['tiny:no'] = 'No';
$string['tiny:no_alignment'] = 'Sin alineación';
$string['tiny:no_color'] = 'Sin color';
$string['tiny:nonbreaking_space'] = 'Espacio de no separación';
$string['tiny:none'] = 'Ninguno';
$string['tiny:nordic_mark_sign'] = 'signo de marco nórdico';
$string['tiny:numbered_list'] = 'Lista numerada';
$string['tiny:objects'] = 'Objetos';
$string['tiny:ok'] = 'Ok';
$string['tiny:open_help_dialog'] = 'Abrir diálogo de ayuda';
$string['tiny:open_link'] = 'Abrir enlace';
$string['tiny:open_link_in...'] = 'Abrir enlace en...';
$string['tiny:open_popup_menu_for_split_buttons'] = 'Abrir menú emergente para botones de separado';
$string['tiny:or'] = 'O';
$string['tiny:orange'] = 'Naranja';
$string['tiny:outset'] = 'Posición inicial';
$string['tiny:page_break'] = 'Salto de página';
$string['tiny:paragraph'] = 'Párrafo';
$string['tiny:paste'] = 'Pegar';
$string['tiny:paste_as_text'] = 'Pegar como texto';
$string['tiny:paste_column_after'] = 'Pegar columna después';
$string['tiny:paste_column_before'] = 'Pegar columna antes';
$string['tiny:paste_is_now_in_plain_text_mode._contents_will_now_be_pasted_as_plain_text_until_you_'] = 'Pegar está ahora en modo de texto sin formato. El contenido se pegará ahora como texto sin formato hasta que desactive esta opción.';
$string['tiny:paste_or_type_a_link'] = 'Pegue o escriba un enlace';
$string['tiny:paste_row_after'] = 'Pegar la fila después';
$string['tiny:paste_row_before'] = 'Pegar la fila antes';
$string['tiny:paste_your_embed_code_below'] = 'Pegue el código para insertar a continuación:';
$string['tiny:people'] = 'Personas';
$string['tiny:peseta_sign'] = 'signo de peseta';
$string['tiny:peso_sign'] = 'signo de peso';
$string['tiny:plugins'] = 'Complementos';
$string['tiny:plugins_installed_0'] = 'Complementos instalados ({0}):';
$string['tiny:powered_by_0'] = 'Con tecnología de {0}';
$string['tiny:pre'] = 'Pre';
$string['tiny:preferences'] = 'Preferencias';
$string['tiny:preformatted'] = 'Con formato previo';
$string['tiny:premium_plugins'] = 'Complementos premium:';
$string['tiny:preview'] = 'Previsualizar';
$string['tiny:previous'] = 'Anterior';
$string['tiny:print'] = 'Imprimir';
$string['tiny:print...'] = 'Imprimir...';
$string['tiny:purple'] = 'Púrpura';
$string['tiny:quotations'] = 'Comillas';
$string['tiny:r'] = 'R';
$string['tiny:range_0_to_255'] = 'Rango de 0 a 255';
$string['tiny:red'] = 'Rojo';
$string['tiny:red_component'] = 'Componente rojo';
$string['tiny:redo'] = 'Rehacer';
$string['tiny:remove'] = 'Quitar';
$string['tiny:remove_color'] = 'Quitar color';
$string['tiny:remove_link'] = 'Quitar enlace';
$string['tiny:replace'] = 'Reemplazar';
$string['tiny:replace_all'] = 'Reemplazar todo';
$string['tiny:replace_with'] = 'Reemplazar por';
$string['tiny:resize'] = 'Redimensionar';
$string['tiny:restore_last_draft'] = 'Restaurar el último borrador';
$string['tiny:rich_text_area'] = 'Área de Texto Enriquecido';
$string['tiny:rich_text_area._press_alt-0_for_help.'] = 'Área de texto enriquecido. Pulse ALT-0 para abrir la ayuda.';
$string['tiny:rich_text_area._press_alt-f9_for_menu._press_alt-f10_for_toolbar._press_alt-0_for_hel'] = 'Área de texto enriquecido. Pulse ALT-F9 para el menú. Pulse ALT-F10 para la barra de herramientas. Pulse ALT-0 para la ayuda.';
$string['tiny:ridge'] = 'Cresta';
$string['tiny:right'] = 'Derecha';
$string['tiny:right_to_left'] = 'Derecha a izquierda';
$string['tiny:row'] = 'Fila';
$string['tiny:row_clipboard_actions'] = 'Acciones del portapapeles de la fila';
$string['tiny:row_group'] = 'Grupo de filas';
$string['tiny:row_header'] = 'Encabezado de fila';
$string['tiny:row_properties'] = 'Propiedades de la fila';
$string['tiny:row_type'] = 'Tipo de fila';
$string['tiny:rows'] = 'Filas';
$string['tiny:ruble_sign'] = 'signo de rublo';
$string['tiny:rupee_sign'] = 'signo de rupia';
$string['tiny:save'] = 'Guardar';
$string['tiny:save_if_save_plugin_activated'] = 'Guardar (si el complemento de guardar está activado)';
$string['tiny:scope'] = 'Ámbito';
$string['tiny:search'] = 'Buscar';
$string['tiny:select...'] = 'Seleccionar...';
$string['tiny:select_all'] = 'Seleccionar todo';
$string['tiny:selection'] = 'Selección';
$string['tiny:shortcut'] = 'Acceso directo';
$string['tiny:show_blocks'] = 'Mostrar bloques';
$string['tiny:show_caption'] = 'Mostrar título';
$string['tiny:show_invisible_characters'] = 'Mostrar caracteres invisibles';
$string['tiny:size'] = 'Tamaño';
$string['tiny:solid'] = 'Sólido';
$string['tiny:source'] = 'Código fuente';
$string['tiny:source_code'] = 'Código fuente';
$string['tiny:special_character'] = 'Carácter especial';
$string['tiny:special_character...'] = 'Carácter especial...';
$string['tiny:spesmilo_sign'] = 'signo de spesmilo';
$string['tiny:split_cell'] = 'Dividir celda';
$string['tiny:square'] = 'Cuadrado';
$string['tiny:start_list_at_number'] = 'Iniciar lista con un número';
$string['tiny:strikethrough'] = 'Tachado';
$string['tiny:style'] = 'Estilo';
$string['tiny:styles'] = 'estilos';
$string['tiny:subscript'] = 'Subíndice';
$string['tiny:superscript'] = 'Superíndice';
$string['tiny:switch_to_or_from_fullscreen_mode'] = 'Activar o desactivar modo pantalla completa';
$string['tiny:symbols'] = 'Símbolos';
$string['tiny:system_font'] = 'Fuente de sistema';
$string['tiny:table'] = 'Tabla';
$string['tiny:table_caption'] = 'Título de la tabla';
$string['tiny:table_properties'] = 'Propiedades de la tabla';
$string['tiny:table_styles'] = 'Estilos de tabla';
$string['tiny:template'] = 'Plantilla';
$string['tiny:templates'] = 'Plantillas';
$string['tiny:tenge_sign'] = 'signo de tenge';
$string['tiny:text'] = 'Texto';
$string['tiny:text_color'] = 'Color del texto';
$string['tiny:text_to_display'] = 'Texto que mostrar';
$string['tiny:the_url_you_entered_seems_to_be_an_email_address._do_you_want_to_add_the_required_mai'] = 'La URL que ha introducido parece ser una dirección de correo electrónico. ¿Quiere añadir el prefijo necesario mailto:?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_ht1'] = 'La URL que ha introducido parece ser un enlace externo. ¿Quiere añadir el prefijo necesario https://?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_htt'] = 'La URL que ha introducido parece ser un enlace externo. ¿Quiere añadir el prefijo necesario http://?';
$string['tiny:title'] = 'Título';
$string['tiny:to_open_the_popup_press_shiftenter'] = 'Para abrir el elemento emergente, pulse Mayús+Intro';
$string['tiny:tools'] = 'Herramientas';
$string['tiny:top'] = 'Superior';
$string['tiny:travel_and_places'] = 'Viajes y lugares';
$string['tiny:tugrik_sign'] = 'signo de tugrik';
$string['tiny:turkish_lira_sign'] = 'signo de lira turca';
$string['tiny:turquoise'] = 'Turquesa';
$string['tiny:underline'] = 'Subrayado';
$string['tiny:undo'] = 'Deshacer';
$string['tiny:upload'] = 'Cargar';
$string['tiny:uploading_image'] = 'Subiendo imagen';
$string['tiny:upper_alpha'] = 'Letras mayúsculas';
$string['tiny:upper_roman'] = 'Romano en mayúsculas';
$string['tiny:url'] = 'URL';
$string['tiny:user_defined'] = 'Definido por el usuario';
$string['tiny:valid'] = 'Válido';
$string['tiny:version'] = 'Versión';
$string['tiny:vertical_align'] = 'Alineación vertical';
$string['tiny:vertical_space'] = 'Espacio vertical';
$string['tiny:view'] = 'Ver';
$string['tiny:visual_aids'] = 'Ayudas visuales';
$string['tiny:warn'] = 'Advertencia';
$string['tiny:white'] = 'Blanco';
$string['tiny:width'] = 'Ancho';
$string['tiny:won_sign'] = 'signo de won';
$string['tiny:word_count'] = 'Contar palabras';
$string['tiny:words'] = 'Palabras';
$string['tiny:words_0'] = 'Palabras: {0}';
$string['tiny:yellow'] = 'Amarillo';
$string['tiny:yen_character'] = 'carácter de yen';
$string['tiny:yenyuan_character_variant_one'] = 'Variante uno de carácter de yen/yuan';
$string['tiny:yes'] = 'Sí';
$string['tiny:you_are_using_0'] = 'Está usando {0}';
$string['tiny:you_have_unsaved_changes_are_you_sure_you_want_to_navigate_away'] = 'Tiene cambios sin guardar. ¿Está seguro de que quiere salir?';
$string['tiny:your_browser_doesnt_support_direct_access_to_the_clipboard._please_use_the_ctrlxcv_ke'] = 'Su navegador no es compatible con el acceso directo al portapapeles. Use las teclas Crtl+X/C/V de su teclado.';
$string['tiny:yuan_character'] = 'carácter de yuan';
$string['tiny:yuan_character_in_hong_kong_and_taiwan'] = 'carácter de yuan en Hong Kong y Taiwán';
