<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_kickstart', language 'es', version '4.1'.
 *
 * @package     format_kickstart
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['automatictemplate'] = 'Plantilla automática';
$string['automatictemplate_desc'] = 'Si solamente está disponible una plantilla para el usuario, será importada automáticamente. El usuario será notificado en la página cuando esto suceda.';
$string['automatictemplate_help'] = 'La plantilla del curso fue aplicada automáticamente. Si usted necesita una plantilla diferente, por favor póngase en contacto con el administrador del sistema.';
$string['buypro'] = 'Comprar Kickstart Pro';
$string['buypromaxtemplates'] = 'Usted está usando el máximo número (<b>4</b>) de plantillas permitidas en la edición gratuita de  Kickstart . Para crear más plantillas, compre <a target="_blank" href="http://bdecent.de/kickstart">Kickstart Pro</a>.';
$string['buyprosummary'] = 'Para desbloquear todas las características de Kickstart compre Kickstart Pro.';
$string['confirmtemplate'] = '¿Está seguro de querer usar esta plantilla "{$a->name}"?';
$string['course_backup'] = 'Archivo de respaldo del curso (.mbz)';
$string['course_backup_help'] = 'Cuando un usuario seleccione esta plantilla desde adentro de un curso, este respaldo de curso .mbz será importado adentro del curso.';
$string['course_templates'] = 'Plantillas de curso';
$string['coursebackupnotset'] = 'La plantilla no tiene configurado un respaldo del curso.';
$string['coursecreatorinstructions'] = 'Instrucciones al creador del curso';
$string['coursecreatorinstructions_default'] = '<p> Por favor elija un nombre para su curso. Después seleccione una categoría. En el paso siguiente usted podrá inscribir usuarios al curso. En el último paso usted puede elegir una plantilla para su curso.</p>';
$string['coursecreatorinstructions_desc'] = 'Contenido predeterminado mostrado al creador del curso. Mostrar la página de \'crear desde plantilla\'';
$string['coursecreatorredirect'] = 'Redirección a creador de curso';
$string['coursecreatorredirect_desc'] = 'Forzar  a los usuarios a usar la página de Kickstart para "crear desde plantilla" cuando creen nuevos cursos. Por ejemplo, cuando un creador de curso elije "Añadir curso nuevo", será redirigido a Kickstart.';
$string['courseformatoptions'] = 'Formato del curso';
$string['create_template'] = 'Crear plantilla';
$string['createcoursefromtemplate'] = 'Crear curso desde plantilla';
$string['default_templatebackground'] = 'Imágenes predeterminadas de fondo de plantillas';
$string['default_templatebackground_desc'] = '';
$string['defaultteacherinstructions'] = 'Instrucciones predeterminadas para profesores';
$string['defaultteacherinstructions_default'] = '<p>Actualmente no hay nada aquí, por lo que debería comenzar a añadir su contenido. Hemos hecho que la creación de cursos sea realmente fácil para usted. Primeramente, usted elige una plantilla que sea apropiada para su curso; después usted puede comenzar a añadirle contenido.</p>';
$string['defaultteacherinstructions_desc'] = 'Contenido predeterminado mostrado a profesores antes de que se haya elegido una plantilla.';
$string['defaulttemplatesview'] = 'Vista predeterminada de plantillas';
$string['defaulttemplatesview_desc'] = 'Plantillas predeterminadas mostradas a vista de mosaicos o lista.';
$string['defaultuserinstructions'] = 'Instrucciones predeterminadas para estudiantes';
$string['defaultuserinstructions_default'] = '<p>Su profesor (aun) no ha añadido ningún contenido a este curso.</p><p>Si usted tuviera preguntas póngase en contacto con su profesor.</p>';
$string['defaultuserinstructions_desc'] = 'Contenido predeterminado mostrado a estudiantes antes de que sea elegida una plantilla por el profesor.';
$string['delete'] = 'Eliminar';
$string['delete_template'] = 'Eliminar plantilla';
$string['description'] = 'Descripción';
$string['disable'] = 'Deshabilitar';
$string['edit'] = 'Editar';
$string['edit_template'] = 'Editar plantilla';
$string['enrollmenthelp'] = 'Antes de continuar, usted puede inscribir profesores (o cualquier usuario). Elija <b>Proceder al contenido del curso</b> para elegir una plantilla a importar.';
$string['general_settings'] = 'Configuraciones generales';
$string['getpro'] = 'Obtenga más plantillas con Kickstart Pro';
$string['goprotoenable'] = 'Obtenga versión Pro para habilitar';
$string['gotocourse'] = 'Ir al curso';
$string['importcourse'] = 'Importar curso';
$string['importexplanation'] = 'Aquí está una lista de cursos en los cuales usted está inscrito como profesor. Usted puede importar contenidos desde estos cursos. Use la caja para buscar para mejorar la lista de cursos.';
$string['importtarget'] = 'Importar objetivo';
$string['importtarget_desc'] = 'Elegir como es que las plantillas Kickstart deberían ser importadas a los cursos.';
$string['includesubcategories'] = 'Incluir subcategorías';
$string['includesubcategories_help'] = 'Si se selecciona, las subcategorías de las categorías elegidas también tendrán acceso a esta plantilla.';
$string['kickstart:import_from_template'] = 'Importar desde plantillas';
$string['kickstart:manage_templates'] = 'Gestionar plantillas';
$string['learnmore'] = 'Aprenda más';
$string['manage_templates'] = 'Gestionar plantillas';
$string['migratefromcourses'] = 'Migrar contenido desde otros cursos';
$string['missingcategory'] = 'Categoría faltante';
$string['moreresults'] = 'Hay más resultados, escriba una búsqueda más específica';
$string['notemplates'] = 'Aun no hay plantillas disponibles.';
$string['pluginname'] = 'Formato Kickstart';
$string['previewurl'] = 'URL anterior';
$string['previewurl_help'] = 'Si es proporcionado, un botón se mostrará en la plantilla, el cual abrirá esta URL en una ventana nueva.';
$string['privacy:metadata'] = 'El plugin del formato  Kickstart no almacena ningún dato personal.';
$string['restoretoexistingcourseadding'] = 'Unir plantillas Kickstart dentro de cursos';
$string['restoretoexistingcoursedeleting'] = 'Eliminar el contenido existente al importar plantillas Kickstart';
$string['restrictcategory'] = 'Restringir por categorías';
$string['restrictcohort'] = 'Restringir por cohortes';
$string['restrictrole'] = 'Restringir por roles';
$string['searchterm'] = 'Mostrando resultados para "{$a->term}"';
$string['sectionname'] = 'Kickstart';
$string['selectcategory'] = 'Seleccionar Categoría';
$string['shortname'] = 'Nombre corto:';
$string['showing'] = 'Mostrando {$a->count} course(s)';
$string['staffonthiscourse'] = 'Staff de este curso';
$string['strconfirmtemplate'] = 'Está usted seguro de querer usar esta Plantilla';
$string['strlist'] = 'Lista';
$string['strtile'] = 'Mosaico';
$string['tagarea_kickstart_template'] = 'Plantillas Kickstart';
$string['teacherinstructions'] = 'Instrucciones para el profesor';
$string['teacherinstructions_help'] = 'Contenido mostrado a profesores antes de que se haya elegido una plantilla.';
$string['template_created'] = 'Plantilla creada exitosamente';
$string['template_deleted'] = 'Plantilla eliminada exitosamente';
$string['template_edited'] = 'Plantilla editada exitosamente';
$string['templateaccess'] = 'Acceso a plantilla';
$string['templatebackimg'] = 'Imágenes de fondo de plantilla';
$string['templatebackimg_help'] = 'Permitir subir imágenes a una plantilla';
$string['templatesview'] = 'Vista de plantillas';
$string['templatesview_help'] = 'Plantillas mostradas a vista de mosaicos o lista';
$string['title'] = 'Título';
$string['usedefault'] = 'Usar configuración predeterminada de restauración';
$string['usedefault_help'] = 'Estas configuraciones son aplicadas al importar una plantilla.';
$string['userinstructions'] = 'Instrucciones para el estudiante';
$string['userinstructions_help'] = 'Contenido mostrado a estudiantes antes de que se haya elegido una plantilla.';
$string['usetemplate'] = 'Usar plantilla';
$string['welcometo'] = 'Bienvenido a';
$string['welcometoyourcourse'] = 'Bienvenido a su nuevo curso';
