<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'goodhabits', language 'es', version '4.1'.
 *
 * @package     goodhabits
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access_review_entries_as_admin'] = 'Estás revisando esto como administrador';
$string['access_review_entries_as_peer'] = 'Revisión por pares';
$string['accessing_review_when_disabled'] = 'Las revisiones están deshabilitadas';
$string['actions'] = 'Acciones';
$string['activity'] = 'Actividad';
$string['activity_addhabit_submit_text'] = 'Añadir hábitos para todos';
$string['activity_edithabit_submit_text'] = 'Añadir hábitos para todos';
$string['activity_title_text'] = 'Editar hábito para todos';
$string['add_new_habit'] = 'Un hábito visible para todos los participantes de esta actividad';
$string['add_new_habit_desc'] = 'Añadir nuevo hábito';
$string['add_new_habit_global'] = 'Descripción';
$string['add_new_habit_name'] = 'Nombre';
$string['add_new_habit_personal'] = 'Añadir nuevo hábito personal';
$string['addbreak_submit_text'] = 'Añadir descanso';
$string['addhabit_submit_text'] = 'Añadir hábito';
$string['all_complete'] = 'Completo';
$string['allow_review_others'] = 'Permitir que otros que opten por participar puedan revisar tus datos aportados';
$string['allow_reviews_admin'] = 'Permitir que los administradores revisen tus datos aportados';
$string['allow_reviews_admin_help'] = 'Permitir que los administradores revisen tus datos aportados. <br /><br />Es decir, las valoraciones que te has dado.';
$string['allow_reviews_peers'] = 'Permitir que sus compañeros revisen tus datos aportados (y que puedas ver los de ellos)';
$string['allow_reviews_peers_help'] = 'Permite que otros en el curso vean tus datos aportados.<br /><br />Si habilitas esto, podrás ver los datos aportados por otros usuarios que también quieran participar.';
$string['answer_latest_block_of_days'] = 'Contesta preguntas sobre los días más recientes';
$string['answer_latest_day'] = 'Contesta preguntas sobre el día más reciente';
$string['answer_latest_questions'] = 'Contesta preguntas sobre el {$a} más reciente';
$string['answer_latest_week'] = 'Contesta preguntas sobre la semana más reciente';
$string['answer_questions'] = 'Contestar preguntas';
$string['block_of_days'] = 'bloque de días';
$string['blocks_of_day'] = 'bloque-de-días';
$string['blocks_of_days'] = 'bloques-de-días';
$string['break_added'] = 'Descanso añadido';
$string['break_deleted'] = 'Descanso eliminado';
$string['by_day'] = 'Por día';
$string['by_week'] = 'Por semana';
$string['cancel'] = 'Cancelar';
$string['checkmark_title'] = 'Esfuerzo: {$a->x_axis_val}
Resultado: {$a->y_axis_val}';
$string['checkmark_title_empty'] = 'Sin entrada para esta fecha';
$string['chosen_block_of_days'] = 'el bloque de días elegido';
$string['chosen_day'] = 'el día elegido';
$string['chosen_week'] = 'la semana elegida';
$string['cm_reviews_admin'] = 'Revisiones para admin';
$string['cm_reviews_admin_help'] = 'Si se permite la revisión de las entradas de los usuarios por parte del administrador.<br /><br />
Administrador significa un usuario con las siguientes capacidades dentro de esta actividad:<br /><br />{$a}<br /><br />
*=== Opciones ===*<br /><br />
Deshabilitado: nadie puede revisar como administrador<br /><br />
Opcional [predeterminado: No permitir]: los estudiantes controlan si se permite el acceso de revisión del administrador. Por defecto, el administrador no tiene acceso.<br /><br />
Opcional [predeterminado: Permitir]: como se indicó anteriormente, los estudiantes pueden configurar si se permite o no el acceso en su página de preferencias. Por defecto, el administrador tiene acceso.<br /><br />
Obligatorio: el administrador puede revisar y los estudiantes no pueden cambiar esto.';
$string['cm_reviews_peers'] = 'Revisiones por pares';
$string['cm_reviews_peers_help'] = 'Si se permite la revisión por pares de las entradas de los usuarios.<br /><br />
Un "par" significa un usuario con las siguientes capacidades dentro de esta actividad:<br /><br />{$a}<br /><br />
Tenga en cuenta que los estudiantes que no permiten la revisión por pares no pueden acceder a esto.<br /><br />
*=== Opciones ===*<br /><br />
Deshabilitado: nadie puede revisar como par<br /><br />
Opcional [predeterminado: No permitir]: los estudiantes controlan si se permite la revisión por pares. Por defecto, la revisión por pares está deshabilitada.<br /><br />
Opcional [predeterminado: Permitir]: los estudiantes pueden configurar si se permite o no la revisión por pares en su página de preferencias. Por defecto, la revisión por pares está habilitada.<br /><br />
Obligatorio: la revisión por pares está habilitada y los estudiantes no pueden cambiar esto.';
$string['completion_calendar'] = 'El estudiante debe completar el siguiente número de días/semanas:';
$string['completion_habits'] = 'El estudiante debe monitorear al menos el siguiente número de hábitos:';
$string['completiondetail:min_cal_units'] = 'completar {$a->min} {$a->units}';
$string['completiondetail:min_entries'] = 'hacer al menos {$a} entradas';
$string['completiondetail:min_habits'] = 'monitorear al menos {$a} hábitos';
$string['completionentries'] = 'El estudiante debe hacer el siguiente número de entradas:';
$string['completionentriesgroup'] = 'Finalización de entradas';
$string['confirm_delete_entries_text'] = '¿De verdad quieres eliminar todas tus entradas para este hábito?';
$string['day'] = 'día';
$string['days'] = 'días';
$string['def_article_block_of_days'] = 'el bloque-de-días';
$string['def_article_day'] = 'el día';
$string['def_article_week'] = 'la semana';
$string['default_settings'] = 'Valores de actividad por defecto';
$string['default_settings_desc'] = 'Determina los valores predeterminados al crear una nueva actividad.';
$string['delete'] = 'Eliminar';
$string['delete_all_entries'] = 'Eliminar todas mis entradas de hábitos';
$string['delete_entries'] = 'Eliminar entradas';
$string['disabled'] = 'Deshabilitado';
$string['dyk_add_entry_1'] = 'Puedes tocar o hacer clic en el círculo de entrada de hábitos.';
$string['dyk_add_entry_3'] = 'Piensa en dónde ponerlo, considerando tu esfuerzo y el resultado.';
$string['dyk_add_entry_4'] = 'Para colocarlo, simplemente toca dos veces (o haz clic) en el cuadrado de la cuadrícula.';
$string['dyk_add_entry_5'] = 'Toca el mismo círculo que usaste para abrir la rejilla para guardarla y cerrar.';
$string['dyk_add_entry_heading'] = 'Tocar, reflexionar, guardar';
$string['dyk_cal_unit_options_1'] = 'Puedes tocar/hacer clic en el botón {$a}';
$string['dyk_cal_unit_options_heading'] = 'Explorar opciones para cada {$a}';
$string['dyk_heading'] = 'Algunas sugerencias básicas';
$string['dyk_mng_habits_1'] = 'Haz clic en *Administrar hábitos*, a continuación, para lo siguiente:';
$string['dyk_mng_habits_2'] = 'Puedes añadir, editar y eliminar hábitos';
$string['dyk_mng_habits_3'] = 'Puedes ocultar un hábito al cambiar *Mostrar* a *Ocultar*';
$string['dyk_mng_habits_4'] = 'Puedes eliminar todas tus entradas para un hábito específico';
$string['dyk_mng_habits_5'] = 'Algunos hábitos pueden haber sido configurados para el grupo completo, en cuyo caso no puedes editar ni eliminar el hábito.';
$string['dyk_mng_habits_heading'] = 'Gestionar los hábitos que estás monitoreando';
$string['dyk_prefs_1'] = 'Consulta "Preferencias personales", más abajo.';
$string['dyk_prefs_2'] = 'Elige si otra persona podrá ver tus datos aportados y si deseas ver los datos de otras personas.';
$string['dyk_prefs_3'] = 'Puedes desactivar esta función de ayuda.';
$string['dyk_prefs_4'] = 'Cambiar cosas sobre la apariencia del rastreador.';
$string['dyk_prefs_heading'] = 'Gestionar tus preferencias';
$string['edit'] = 'Editar';
$string['edithabit_submit_text'] = 'Editar hábito';
$string['enable_help'] = 'Habilitar ayuda';
$string['enable_help_help'] = 'Si quieres ver enlaces y orientación adicionales.<br /><br />
Esto está diseñado para ayudarte a familiarizarse con el funcionamiento del rastreador.<br /><br />
También sirve para guiarte en la práctica autorreflexiva.';
$string['entry_for'] = 'Entrada para:';
$string['example'] = 'Ejemplo';
$string['exit_mobile_view'] = 'Salir de vista mobile';
$string['feature_disabled'] = 'Esta función ha sido deshabilitada';
$string['freq'] = 'Frecuencia';
$string['freq_desc'] = 'Predeterminado de la ctividad : Con qué frecuencia deseas que las personas que usan esto agreguen entradas de hábitos.';
$string['freq_help'] = '¿Con qué frecuencia deseas que las personas que usan esto agreguen entradas de hábitos?';
$string['fromdate_text'] = 'Desde fecha';
$string['general_settings'] = 'Configuraciones generales';
$string['good_habits:manage_entries'] = 'Gestionar entradas';
$string['good_habits:manage_global_habits'] = 'Gestionar hábitos globales';
$string['good_habits:view'] = 'Ver';
$string['goodhabits:addinstance'] = 'Buenos hábitos - añadir instancia';
$string['goodhabits:manage_activity_habits'] = 'Gestionar hábitos para todos - es decir, los que están configurados para todos los usuarios en la actividad';
$string['goodhabits:review_as_admin'] = 'Accede a las funciones de revisión de este plugin para ver las entradas de otros usuarios';
$string['goodhabits:review_as_peer'] = 'Permite ver las entradas de hábitos de otras personas que también tienen esta capacidad y que están participando.';
$string['goodhabitsname'] = 'Nombre';
$string['goodhabitsname_help'] = 'Nombre';
$string['goodhabitssettings'] = 'Configuraciones';
$string['grid_box_wording_intro'] = 'Puedes personalizar este texto:';
$string['grid_open_help_block_of_days'] = 'Esto abre una rejilla para permitirte reflexionar sobre un hábito para un bloque de días en concreto.';
$string['grid_open_help_day'] = 'Esto abre una rejilla para permitirte reflexionar sobre un hábito para un día en concreto.';
$string['grid_open_help_week'] = 'Esto abre una rejilla para permitirte reflexionar sobre un hábito para una semana en concreto.';
$string['habit_added'] = 'Hábito añadido';
$string['habit_deleted'] = 'Hábito eliminado';
$string['habit_edited'] = 'Hábito editado';
$string['habit_entries_deleted'] = 'Entradas de hábito eliminadas';
$string['habit_level'] = 'Propietario';
$string['habit_name_title_activity'] = 'Este es un hábito que ha sido configurado para todos en la actividad {$a} por lo que no puedes editarlo.';
$string['habit_not_published_title'] = 'El hábito {$a} está oculto actualmente';
$string['habit_num_entries'] = 'Número de entradas';
$string['habit_type'] = 'Tipo de hábito';
$string['habit_type_activity'] = 'Actividad';
$string['habit_type_personal'] = 'Personal';
$string['home_link'] = 'Volver a {$a}';
$string['imagetitle'] = 'Colocar utilizando los menús desplegables';
$string['js_confirm'] = '¿Estás seguro de querer hacer esto? {$a}';
$string['js_confirm_deletebreak'] = 'Esto eliminará el descanso.';
$string['js_confirm_deletehabit'] = 'Esto eliminará el hábito {$a}.';
$string['js_confirm_deletehabitentries'] = 'Esto eliminará todas sus entradas de hábitos para {$a}.';
$string['label_num_completed'] = 'Número de {$a} completados';
$string['label_remaining'] = 'Para completar';
$string['lacking_peer_caps'] = 'Está configurados como un par, pero no tienes las capacidades requeridas para revisar como un par.';
$string['manage_activity_habits'] = '[Admin] Administrar hábitos para todos';
$string['manage_activity_habits_title'] = '[Admin] Administrar hábitos para todos';
$string['manage_breaks'] = 'Gestionar descansos';
$string['manage_breaks_title'] = 'Gestionar descansos';
$string['manage_habits'] = 'Gestionar hábitos';
$string['manage_habits_title'] = 'Gestionar hábitos';
$string['manage_prefs_title'] = 'Preferencias personales';
$string['mobile_view'] = 'Vista mobile';
$string['mod_goodhabits_subcontext'] = 'Entradas de hábitos';
$string['modulename'] = 'Actividad de buenos hábitos';
$string['modulenameplural'] = 'Actividades de buenos hábitos';
$string['name_append_is_activity'] = '{$a}';
$string['new_habit_desc'] = 'Descripción';
$string['new_habit_name'] = 'Nombre del hábito';
$string['no_access'] = 'No tienes acceso a esto';
$string['notification_skip_added'] = 'Se ha saltado. Para deshacerlo, hay que ir a "Gestionar descansos".';
$string['opt_def_allow'] = 'Opcional [predeterminado: Permitir]';
$string['opt_def_disallow'] = 'Opcional [predeterminado:  NO Permitir]';
$string['overlay_1_1'] = 'Las estrellas se alinean';
$string['overlay_2_1'] = 'Disfrutar ganancias fáciles';
$string['overlay_2_2'] = 'Avanzar a un buen ritmo';
$string['overlay_3_2'] = 'Seguir adelante';
$string['overlay_3_3'] = 'Perseverar ante el desafío';
$string['personal'] = 'Personal';
$string['personal_title_text'] = 'Este es uno de tus hábitos personales que sólo tú utilizas.';
$string['pluginadministration'] = 'Admin de buenos hábitos';
$string['pluginname'] = 'Buenos hábitos';
$string['pref_updated'] = 'Preferencias actualizadas';
$string['prefs_appearance'] = 'Apariencia';
$string['prefs_tracker_privacy_header'] = 'Privacidad';
$string['privacy:metadata:mod_goodhabits_entry'] = 'Entradas en el calendario de monitoreo de hábitos.';
$string['privacy:metadata:userid'] = 'La ID del usuario con esta entrada de hábito.';
$string['privacy:metadata:x_axis_val'] = 'El valor de X de esta entrada de hábito.';
$string['privacy:metadata:y_axis_val'] = 'El valor de Y de esta entrada de hábito.';
$string['required'] = 'Requerido';
$string['review'] = 'Revisiones';
$string['review_disable'] = 'Deshabilitar revisiones';
$string['review_enable_no_opting'] = 'Habilitar revisiones';
$string['review_enable_opt_in'] = 'Habilitar revisiones: los estudiantes deben optar por participar';
$string['review_enable_opt_out'] = 'Habilitar revisiones: los estudiantes pueden optar por no hacerlo';
$string['review_entries'] = 'Revisar entradas';
$string['review_entries_as_admin'] = '[Administrador] Revisar entradas';
$string['review_entries_as_peer'] = 'Revisar entradas de pares';
$string['review_entries_name'] = 'Revisar entradas [{$a}]';
$string['review_help'] = 'Habilita o deshabilita la función de revisión. Esto permite:<br /><br />* que un administrador con las capacidades adecuadas revise los calendarios de hábitos de los estudiantes y<br />* que los pares de los estudiantes revisen sus calendarios de hábitos.<br /><br />Cada una de estas funciones se puede configurar dentro de la actividad y luego como una preferencia del estudiante.';
$string['review_select_submit'] = 'Revisar entradas del usuario';
$string['save'] = 'Guardar';
$string['saved'] = 'Guardado';
$string['select_users'] = 'Seleccionar usuario';
$string['settings_desc'] = 'La intención de este plugin es ayudar a realizar un seguimiento de los hábitos a lo largo del tiempo.';
$string['settings_heading'] = 'Buenos hábitos';
$string['show_scores'] = 'Mostrar números en el rastreador';
$string['show_scores_help'] = 'Si deseas mostrar los números que has ingresado en la cuadrícula.
<br /><br />Por ejemplo: <span style="font-weight: bold">6 / 7</span>.
<br /><br />Si oculta esta opción, aún puede obtener una idea general de los valores a partir de los colores.';
$string['showhide'] = 'Mostrar';
$string['simple_all_complete'] = 'Has contestado todas las preguntas acerca de:';
$string['simple_view_back'] = 'Volver';
$string['simple_view_effort'] = 'Esfuerzo:';
$string['simple_view_effort_0'] = 'Usando la escala móvil, ¿cuánto esfuerzo dirías que pusiste? Déjate llevar por tu intuición:';
$string['simple_view_effort_1'] = '¿Cuánto crees que has invertido? Recuerda que es normal que el esfuerzo fluctúe:';
$string['simple_view_effort_2'] = 'Imagínate siendo alguien que no hizo nada para fomentar este hábito. Esto es tu punto de comparación (lo que sería un cero).<br /><br />Luego, piensa en todas las cosas que sí hiciste. Esta es una forma de evaluar tu esfuerzo:';
$string['simple_view_effort_3'] = '¿Cuánta prioridad le has dado a este hábito?';
$string['simple_view_effort_4'] = '¿Cómo valorarías  la energía y enfoque que has dedicado a este hábito?';
$string['simple_view_effort_5'] = 'Esfuerzo:';
$string['simple_view_outcome'] = 'Resultado:';
$string['simple_view_outcome_0'] = '¿Cuáles han sido los beneficios? ¿Conseguiste algunos objetivos? Elige lo que tenga sentido intuitivo:';
$string['simple_view_outcome_1'] = '¿Lograste tus objetivos? La calificación que consideres adecuada es simplemente un punto de reflexión, no una calificación final:';
$string['simple_view_outcome_2'] = '¿Estás viendo resultados?';
$string['simple_view_outcome_3'] = 'A veces, es posible que tengas un indicador claro de éxito objetivo, lo que hace que sea fácil calificar el resultado con una nota alta. Pero está bien tomar una medida más subjetiva: simplemente sentirte bien con este hábito en este momento:';
$string['simple_view_outcome_4'] = 'A veces, las medidas objetivas del éxito son muy imprevisibles. No se sabe el resultado final hasta mucho después (pensemos en hacer un examen).<br /><br /> Esta puede ser otra razón para preferir evaluar el nivel subjetivo de satisfacción con el hábito:';
$string['simple_view_outcome_5'] = 'Resultado:';
$string['skip'] = 'Saltar';
$string['skip_help_block_of_days'] = 'Si saltas un bloque de días, aparecerá en gris, por lo que sabrás que no quieres agregar ninguna entrada para ese bloque y que no tienes que prestarle atención.';
$string['skip_help_day'] = 'Si saltas un día, aparecerá en gris, por lo que sabrás que no quieres agregar ninguna entrada para ese día y que no tienes que prestarle atención.';
$string['skip_help_week'] = 'Si saltas una semana, aparecerá en gris, por lo que sabrás que no quieres agregar ninguna entrada para esa semana y que no tienes que prestarle atención.';
$string['skipped_block_of_days'] = 'Un bloque-de-días saltado';
$string['skipped_day'] = 'Un día saltado';
$string['skipped_week'] = 'Una semana saltada';
$string['small_viewport_message'] = 'El ancho mínimo de la ventana gráfica para utilizar esta actividad es de 640 px. Si estás usando un teléfono, puedes intentar inclinarlo horizontalmente para verla en modo horizontal.';
$string['starting'] = 'con inicio:';
$string['submit_text_change_cal'] = 'Cambiar calendario';
$string['todate_text'] = 'A la fecha';
$string['week'] = 'semana';
$string['week_displayunit'] = 'SEMANA';
$string['weeks'] = 'semanas';
$string['x_days'] = '{$a} días';
$string['x_default'] = 'Seleccionar';
$string['x_select_label'] = 'Esfuerzo';
$string['x_small_label_center'] = 'Medio';
$string['x_small_label_left'] = 'Bajo';
$string['x_small_label_right'] = 'Alto';
$string['xlabel'] = 'Esfuerzo';
$string['y_default'] = 'Seleccionar';
$string['y_select_label'] = 'Resultado:';
$string['y_small_label_bottom'] = 'Bajo';
$string['y_small_label_center'] = 'Medio';
$string['y_small_label_top'] = 'Alto';
$string['ylabel'] = 'Resultado:';
