<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'ispring', language 'es', version '4.1'.
 *
 * @package     ispring
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areapackage'] = 'Archivo de paquete';
$string['attempt'] = 'Intento';
$string['average'] = 'Calificación media';
$string['back'] = 'Atrás';
$string['begintime'] = 'Empezado';
$string['calendarend'] = '{$a} cierre';
$string['calendarstart'] = '{$a} abre';
$string['closebeforeopen'] = 'La fecha límite que ha elegido es anterior a la fecha de apertura.';
$string['contentnotfound'] = 'Contenido del módulo iSpring no encontrado';
$string['contentversiontoonew'] = 'Esta versión del plugin iSpring no permite subir contenido.';
$string['coursemoduleslisttitle'] = '{$a}: Módulos iSpring';
$string['detailedreport'] = 'Informe detallado';
$string['duration'] = 'Tiempo usado';
$string['endtime'] = 'Completado';
$string['entitycontent'] = 'Contenido iSpring';
$string['entityispring'] = 'iSpring';
$string['entitysession'] = 'Sesión iSpring';
$string['fieldsetpackage'] = 'Subir archivo';
$string['first'] = 'Primer intento';
$string['globalreport'] = 'Informe resumido';
$string['grademethod'] = 'Método de calificación';
$string['grademethod_help'] = 'Cuando se permiten múltiples intentos, la calificación final se puede calcular de las siguientes maneras:

* La calificación más alta de todos los intentos
* La calificación media de todos los intentos
* El primer intento (todos los demás intentos se ignoran)
* El último intento (todos los demás intentos se ignoran)';
$string['highest'] = 'Calificación más alta';
$string['invaliddescriptionfile'] = 'Formato de paquete incorrecto';
$string['invalidplayerid'] = 'Ya ha empezado esta actividad en otra pestaña o en un dispositivo diferente. Actualice la página para empezar la actividad de nuevo en esta pestaña. Por favor, tenga en cuenta que su progreso será eliminado y tendrá que empezar desde el principio.';
$string['ispring:addinstance'] = 'Crear módulos iSpring';
$string['ispring:preview'] = 'Previsualizar contenido';
$string['ispring:view'] = 'Ver contenido';
$string['ispring:viewallreports'] = 'Ver todos los informes';
$string['ispring:viewmydetailedreports'] = 'Ver informes detallados';
$string['last'] = 'Último intento';
$string['maxscore'] = 'Puntuación máxima';
$string['missinguserfile'] = 'No hay archivo seleccionado';
$string['moduledescription'] = 'Descripción';
$string['modulename'] = 'Módulo iSpring';
$string['modulename_help'] = 'Suba cursos y ejercicios creados en iSpring Suite y realice un seguimiento del progreso del alumno con Módulo iSpring.

Realice un seguimiento del desempeño de los alumnos a través de informes resumidos completos e información detallada de cada intento. Guarde todos los datos relacionados con intentos y versiones. Navegue fácilmente por los informes utilizando filtros de versión y estado para acceder rápidamente y descargue informes para identificar desafíos de aprendizaje.';
$string['modulename_link'] = 'https://www.ispringsolutions.com/go/moodle-documentation';
$string['modulenameplural'] = 'Módulos iSpring';
$string['myoverviewactionlink'] = 'Intento';
$string['openafterclose'] = 'La fecha límite que ha elegido es anterior a la fecha de apertura';
$string['passingrequirementshavebeenupdatedstudenttext'] = 'Los requisitos para aprobar esta actividad han sido actualizados. Su puntuación en el Libro de calificaciones ha sido recalculada. Esto no afecta a sus resultados en los informes.';
$string['passingrequirementshavebeenupdatedteachertext'] = 'Los requisitos para aprobar esta actividad han sido actualizados. Esto no afecta a las puntuaciones de los alumnos en los informes. Sus resultados han sido recalculados en el Libro de calificaciones. <a href="{$a}">Saber más sobre el recálculo de la puntuación</a>';
$string['playbutton'] = 'Empezar';
$string['pluginadministration'] = 'Gestionar módulo iSpring';
$string['pluginname'] = 'iSpring Module';
$string['previewbutton'] = 'Vista previa';
$string['privacy:metadata:ispring_session'] = 'Información sobre la actividad de un usuario mientras hace un material durante una sola sesión';
$string['privacy:metadata:ispring_session:attempt'] = 'El número de veces que un usuario hace una actividad específica';
$string['privacy:metadata:ispring_session:begin_time'] = 'La hora a la que un usuario empieza a ver una actividad';
$string['privacy:metadata:ispring_session:detailed_report'] = 'Datos detallados sobre cómo un usuario completó una actividad específica';
$string['privacy:metadata:ispring_session:duration'] = 'El tiempo que un usuario pasa viendo una actividad';
$string['privacy:metadata:ispring_session:end_time'] = 'La hora a la que un usuario deja de ver una actividad';
$string['privacy:metadata:ispring_session:id'] = 'El ID de una sesión';
$string['privacy:metadata:ispring_session:ispring_content_id'] = 'El ID de una actividad';
$string['privacy:metadata:ispring_session:max_score'] = 'La puntuación máxima para una actividad';
$string['privacy:metadata:ispring_session:min_score'] = 'La puntuación mínima para una actividad';
$string['privacy:metadata:ispring_session:passing_score'] = 'La puntuación de aprobado de una actividad';
$string['privacy:metadata:ispring_session:persist_state'] = 'El estado actual del reproductor. Registra el progreso del usuario en una actividad, incluyendo dónde lo dejó, para que pueda continuar desde el mismo punto más adelante.';
$string['privacy:metadata:ispring_session:persist_state_id'] = 'Un identificador único que monitoriza el estado actual del reproductor';
$string['privacy:metadata:ispring_session:player_id'] = 'Un ID único para cada intento que realiza un usuario de hacer una actividad. Evita intentos simultáneos.';
$string['privacy:metadata:ispring_session:score'] = 'La puntuación que recibe un usuario por una actividad específica';
$string['privacy:metadata:ispring_session:status'] = 'El estado de finalización de una actividad';
$string['privacy:metadata:ispring_session:suspend_data'] = 'Los datos suspendidos de una actividad';
$string['privacy:metadata:ispring_session:user_id'] = 'El ID del usuario al que pertenece la sesión';
$string['report'] = 'Informe resumido';
$string['reportlink'] = 'Ver';
$string['reportnotfound'] = 'Informe no encontrado';
$string['reviewattempt'] = 'Ver';
$string['reviewresult'] = 'Informe detallado';
$string['score'] = 'Puntuación otorgada';
$string['sessionnotfound'] = 'Intento no encontrado';
$string['status'] = 'Estado de finalización';
$string['statuscomplete'] = 'Completado';
$string['statusfailed'] = 'Suspendido';
$string['statusinprogress'] = 'En progreso';
$string['statuspassed'] = 'Aprobado';
$string['statusunknown'] = 'Desconocido';
$string['studentsessionsreporttitle'] = 'Vista general';
$string['timeclose'] = 'Disponible hasta';
$string['timeopen'] = 'Disponible desde';
$string['unavailabletime'] = 'Contenido no disponible.';
$string['uploadcoursefile'] = 'Seleccione el archivo que desea subir';
$string['version'] = 'Versión';
$string['viewpageinfotext'] = 'Método de calificación: {$a->grading_method}';
