<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moofactory_notification', language 'es', version '4.1'.
 *
 * @package     local_moofactory_notification
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Agregar una notificación';
$string['bodyhtml'] = 'Contenido';
$string['choose'] = 'Elegir una notificación';
$string['copied'] = 'Copiado';
$string['courseaccess'] = 'No acceso a este curso';
$string['courseaccesstime'] = 'Para';
$string['courseaccesstime_desc'] = 'día(s)';
$string['courseenrollments'] = 'Inscripciones a este curso';
$string['courseenrollmentstime'] = 'Hora';
$string['courseenrollmentstime_desc'] = 'minuto(s) después de la inscripción a este curso';
$string['courseevents'] = 'Enlaces a eventos de este curso';
$string['courseeventscheckavailability'] = 'Tener en cuenta las restricciones de acceso a las actividades';
$string['courseeventscheckdateavailability'] = 'Ignorar las restricciones de tipo "fecha"';
$string['courseeventscheckgroupavailability'] = 'Ignorar las restricciones de tipo "grupo"';
$string['coursesaccess'] = 'No acceso a los cursos';
$string['coursesaccess_desc'] = 'Notificaciones en caso de no acceso a un curso durante un tiempo determinado';
$string['coursesaccessnotification_desc'] = 'Elección de la plantilla de notificación que se utilizará para los recordatorios de no acceso a un curso';
$string['coursesaccessnotifnumber'] = 'Número máximo';
$string['coursesaccessnotifnumber_desc'] = 'Número máximo de notificaciones enviadas entre dos accesos al curso';
$string['coursesaccesstime'] = 'Intervalo de tiempo';
$string['coursesaccesstime_desc'] = 'Intervalo de tiempo a partir del cual se envía una notificación en caso de no acceso a un curso (en días)';
$string['coursesenrollments'] = 'Inscripciones a cursos';
$string['coursesenrollments_desc'] = 'Notificaciones cuando se produce la inscripción en un curso';
$string['coursesenrollmentsnotification_desc'] = 'Elección de la plantilla de notificación que se utilizará para las inscripciones a los cursos';
$string['coursesenrollmentstime'] = 'Hora';
$string['coursesenrollmentstime_desc'] = 'Tiempo antes de que se envíe la notificación (en minutos)';
$string['coursesevents'] = 'Eventos de cursos';
$string['coursesevents_desc'] = 'Notificaciones de eventos de cursos';
$string['courseseventsnotification_desc'] = 'Elección de la plantilla de notificación que se utilizará para los eventos de los cursos';
$string['daysbeforeevents1'] = 'Primer recordatorio';
$string['daysbeforeevents1_desc'] = 'día(s) anterior(es) a los eventos';
$string['daysbeforeevents2'] = 'Segundo recordatorio';
$string['daysbeforeevents2_desc'] = 'día(s) anterior(es) a los eventos';
$string['daysbeforeevents3'] = 'Tercer recordatorio';
$string['daysbeforeevents3_desc'] = 'día(s) anterior(es) a los eventos';
$string['daysbeforesiteevent'] = 'Tiempo (d)';
$string['daysbeforesiteevent_desc'] = 'Tiempo antes de que se envíe la notificación (en días)';
$string['delete'] = 'Borrar';
$string['deleteactivities'] = 'Esta notificación se establece en la configuración de las siguientes actividades:';
$string['deleteactivity'] = 'Esta notificación se define en la configuración de la actividad';
$string['deleteconfirm'] = 'Confirme la eliminación de la notificación {$a}';
$string['deletecourse'] = 'Esta notificación se define en la configuración del curso';
$string['deletecourses'] = 'Esta notificación se establece en la siguiente configuración del curso:';
$string['deletenotification'] = 'Eliminar una notificación';
$string['deleteplugin'] = 'Esta notificación se define en la configuración del plugin.';
$string['duplicate'] = 'Duplicado';
$string['enabled'] = 'Notificaciones activadas';
$string['enabled_desc'] = 'Activación de notificaciones';
$string['eventstypes'] = 'Tipos de eventos habilitados';
$string['hoursbeforeevents1'] = 'y/o';
$string['hoursbeforeevents1_desc'] = 'hora(s) previa(s) a los eventos';
$string['hoursbeforeevents2'] = 'y/o';
$string['hoursbeforeevents2_desc'] = 'hora(s) previa(s) a los eventos';
$string['hoursbeforeevents3'] = 'y/o';
$string['hoursbeforeevents3_desc'] = 'hora(s) previa(s) a los eventos';
$string['hoursbeforesiteevent'] = 'Tiempo (h)';
$string['hoursbeforesiteevent_desc'] = 'Y/o tiempo antes de que se envíe la notificación (en horas)';
$string['managenotif'] = 'Administrar notificaciones';
$string['menuitem'] = 'Activar notificaciones';
$string['messageprovider:coursesaccess_notification'] = 'Notificaciones en caso de no acceso a los cursos';
$string['messageprovider:coursesenrollments_notification'] = 'Notificaciones para inscripciones a cursos';
$string['messageprovider:coursesevents_notification'] = 'Notificaciones de eventos de cursos';
$string['module'] = 'Activar notificaciones para';
$string['modulecheckavailability'] = 'Ten en cuenta las restricciones de acceso a esta actividad';
$string['modulecheckdateavailability'] = 'Ignorar las restricciones de tipo "date"';
$string['modulecheckgroupavailability'] = 'Ignorar las restricciones de tipo "group"';
$string['moduleevents'] = 'Enlaces a eventos de esta actividad';
$string['modulereset'] = 'Para restablecer estos valores con los guardados en el nivel de curso, introduzca 999 en los campos correspondientes anteriores.';
$string['moofactory_notification:managenotifications'] = 'Administrar notificaciones';
$string['moofactory_notification:setnotifications'] = 'Configuración de notificaciones';
$string['name'] = 'Nombre';
$string['nogroup'] = 'Sin grupo';
$string['notanullnumber'] = 'El valor introducido debe ser un número positivo no nulo';
$string['notanumber'] = 'El valor introducido debe ser un número positivo';
$string['notifications'] = 'Notificaciones';
$string['notifications_category'] = 'Notificaciones';
$string['params'] = 'Parámetros';
$string['params_activityname'] = 'Nombre de la actividad';
$string['params_courseenddate'] = 'Fecha de finalización del curso';
$string['params_courseenrolenddate'] = 'Fecha de finalización de la matrícula del usuario en el curso considerado';
$string['params_courseenrolstartdate'] = 'Fecha de inicio de la matrícula del usuario en el curso considerado';
$string['params_coursename'] = 'Nombre del curso';
$string['params_coursestartdate'] = 'Fecha de inicio del curso';
$string['params_courseurl'] = 'URL del curso';
$string['params_eventdate'] = 'Fecha del evento';
$string['params_eventname'] = 'Nombre del evento';
$string['params_firstname'] = 'Nombre del usuario';
$string['params_interval'] = 'Intervalo de tiempo desde el último acceso del usuario al curso';
$string['params_lastname'] = 'Intervalo de tiempo desde el último acceso del usuario al curso';
$string['params_lmsname'] = 'Nombre de la plataforma (LMS)';
$string['params_lmsurl'] = 'URL de la plataforma (LMS)';
$string['params_usergroup'] = 'Grupo del usuario en el curso considerado';
$string['params_username'] = 'ID de usuario';
$string['pluginname'] = 'Notificación de fábrica de Moo';
$string['required'] = 'Este campo es obligatorio';
$string['sendcourseaccessnotifications'] = 'Envío de notificaciones en caso de no acceso a los cursos durante un tiempo determinado';
$string['sendcourseenrollmentsnotifications'] = 'Envío de notificaciones para las inscripciones a los cursos';
$string['sendcourseseventsnotifications'] = 'Envío de notificaciones para eventos de cursos';
$string['sendsiteeventsnotifications'] = 'Envío de notificaciones para eventos del sitio';
$string['settings'] = 'Configuración';
$string['siteevents'] = 'Eventos en el sitio';
$string['siteevents_desc'] = 'Notificaciones de eventos del sitio';
$string['siteeventsnotification_desc'] = 'Elección de la plantilla de notificación que se usará para los eventos del sitio';
$string['subject'] = 'Asunto';
$string['type'] = 'Tipo';
$string['usednotification'] = 'Notificación utilizada';
$string['usersevents'] = 'Eventos de usuarios';
$string['usersevents_desc'] = 'Notificaciones de eventos de usuarios';
