<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'supervideo', language 'es', version '4.1'.
 *
 * @package     supervideo
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abortado_upload_ottflix'] = '¡Subida al Módulo Super Video abortada!';
$string['app_title'] = 'Módulo Kapture de Super Video';
$string['aprovar_permissao'] = 'Selecciona <b><i>Permitir</i></b> cuando tu navegador pida permisos.';
$string['autoplay'] = 'Reproducir automáticamente';
$string['autoplay_desc'] = 'Reproducir automáticamente al cargar el reproductor';
$string['buscar_arquivos'] = 'Buscar archivos';
$string['camera'] = 'Cámara';
$string['camera_redonda'] = 'Cámara Redonda';
$string['carregando_documentos'] = 'Cargando documentos...';
$string['compartilhar_audio_sistema'] = 'Compartir Audio del Sistema';
$string['completiondetail:completionpercent'] = 'Tienes que ver {$a}% del video';
$string['completionpercent'] = 'Requiere porcentaje';
$string['completionpercent_error'] = 'Aceptar valores de 1 a 100';
$string['completionpercent_help'] = 'Se considera completo cuando el estudiante visualiza el porcentaje establecido del video. Acepta valores de 1 a 100.';
$string['completionpercent_label'] = 'Habilitar:&amp;nbsp;';
$string['contagem_regressiva'] = 'Cuenta regresiva';
$string['controls'] = 'Controles';
$string['controls_captions'] = 'Subtítulos';
$string['controls_current-time'] = 'Tiempo actual';
$string['controls_desc'] = 'Define qué controles se mostrarán para cargas o archivos.';
$string['controls_duration'] = 'Duración';
$string['controls_fastForward'] = 'Avanzar rápido';
$string['controls_fullscreen'] = 'Pantalla completa';
$string['controls_mute'] = 'Silencio';
$string['controls_pause'] = 'Pausar';
$string['controls_pip'] = 'Imagen en imagen';
$string['controls_play'] = 'Reproducir';
$string['controls_progress'] = 'Progreso';
$string['controls_restart'] = 'Reiniciar';
$string['controls_rewind'] = 'Retroceder';
$string['controls_settings'] = 'Configuración';
$string['controls_volume'] = 'Volumen';
$string['desligado'] = 'Apagar';
$string['distractionfreemode'] = 'Modo sin distracciones para videos';
$string['distractionfreemode_desc'] = 'Esta opción permite que los videos se muestren en modo sin distracciones, ocultando elementos de la interfaz que puedan desviar la atención y proporcionando una experiencia de visualización más enfocada.<br>Si la inserción es desde Google Drive con tamaños PDF/DOC/XLS, no se habilitará.';
$string['dnduploadlabel-mp3'] = 'Agregar Audio con Super Video';
$string['dnduploadlabel-mp4'] = 'Agregar Video con Super Video';
$string['dnduploadlabeltext'] = 'Agregar video con Super Video';
$string['entre_contato_suporte_erro'] = 'Contacta al soporte y proporciona el error';
$string['enviar_novo'] = 'Enviar nuevo';
$string['erro'] = 'Error:';
$string['erro_camera_microfone.'] = 'Ocurrió un error al solicitar Cámara y Micrófono.';
$string['error_accessing_camera'] = 'Error al acceder a la cámara o capturar la pantalla';
$string['error_default'] = 'Ocurrió un error desconocido.';
$string['error_media_err_aborted'] = 'Has cancelado la reproducción del video.';
$string['error_media_err_decode'] = 'La reproducción del video fue cancelada debido a un problema de corrupción o porque el video usaba funciones que tu navegador no soporta.';
$string['error_media_err_network'] = 'Un error de red provocó que la descarga del video fallara a mitad de camino.';
$string['error_media_err_src_not_supported'] = 'No se pudo cargar el video, ya sea porque el servidor o la red fallaron o porque el formato no es compatible.';
$string['esta_aba'] = 'Esta Pestaña';
$string['falha_upload_ottflix'] = 'Fallo al subir al Módulo Super Video';
$string['filenotfound'] = '¡Archivo no encontrado!';
$string['finalizar'] = 'Finalizar';
$string['finalizar_gravacao'] = 'Finalizar Grabación';
$string['grade_approval'] = 'Establecer calificación para';
$string['grade_approval_0'] = 'Sin calificaciones';
$string['grade_approval_1'] = 'Calificación basada en el porcentaje de visualización del video';
$string['idnotfound'] = 'Enlace no reconocido como Youtube, Google Drive o Vimeo';
$string['iniciar_gravacao'] = 'Iniciar Grabación';
$string['iniciar_gravacao_fullscreen'] = 'Iniciar Grabación en Pantalla Completa';
$string['inverter_camera'] = 'Invertir Cámara';
$string['kapture_precisa_camera'] = 'Kapture necesita acceso a tu micrófono y cámara.';
$string['layout_1'] = 'Diseño 1';
$string['layout_2'] = 'Diseño 2';
$string['layout_3'] = 'Diseño 3';
$string['layout_4'] = 'Diseño 4';
$string['layout_5'] = 'Diseño 5';
$string['layout_6'] = 'Diseño 6';
$string['layout_cam'] = 'Diseño de Cámara';
$string['layout_presentation'] = 'Diseño de Presentación';
$string['logo_title'] = 'Logo';
$string['maxwidth'] = 'Ancho Máximo para el Reproductor de Video';
$string['maxwidth_desc'] = 'Ancho máximo, en píxeles, al que puede expandirse el reproductor de video. Se considerarán valores inferiores a 500 píxeles.<br>Este valor se ignora completamente cuando el video está en "Modo sin distracciones."';
$string['microfone'] = 'Micrófono';
$string['modulename'] = 'Super Video';
$string['modulename_help'] = 'Este módulo añade un Super Video dentro de Moodle.';
$string['modulenameplural'] = 'Super Videos';
$string['nao_suportado_celular'] = 'No soportado en Móvil';
$string['no_data'] = 'Sin registros';
$string['none_camera'] = 'No usar la cámara.';
$string['origem_drive'] = 'Video desde Google Drive';
$string['origem_drive_help'] = 'Enlace a un video almacenado en tu Google Drive. Asegúrate de ajustar la configuración de uso compartido para permitir el acceso al video.';
$string['origem_link'] = 'Enlace a un video';
$string['origem_link_help'] = 'Usa esta opción para proporcionar una URL directa a cualquier fuente de video. Asegúrate de que el enlace sea válido y accesible.';
$string['origem_name'] = 'Fuente del video';
$string['origem_ottflix'] = 'Enlace o identificador de OttFlix';
$string['origem_ottflix_help'] = 'Usa esta opción para vincular a un video disponible en OttFlix. Puedes introducir el enlace o el identificador del video.';
$string['origem_upload'] = 'Subir un video';
$string['origem_upload_help'] = 'Selecciona esta opción para subir un archivo de video directamente desde tu dispositivo. Los formatos compatibles incluyen MP3, MP4, WEBM, M4V, MOV, AAC y M4A.';
$string['origem_vimeo'] = 'Video desde Vimeo';
$string['origem_vimeo_help'] = 'Proporciona la URL de un video de Vimeo. Asegúrate de que el video sea de acceso público y no tenga contraseña.';
$string['origem_youtube'] = 'Video desde YouTube';
$string['origem_youtube_help'] = 'Introduce la URL de un video público de YouTube. Asegúrate de que el video no esté configurado como privado o restringido.';
$string['ottflix'] = 'Módulo Super Video';
$string['ottflix_ia'] = 'Mostrar funciones de IA disponibles en OttFlix';
$string['ottflix_title'] = 'Integración con OttFlix';
$string['ottflix_token'] = 'Token de acceso de OttFlix';
$string['ottflix_token_desc'] = 'Introduce el token de acceso de OttFlix para autenticar la solicitud.';
$string['ottflix_url'] = 'URL de OttFlix';
$string['ottflix_url_desc'] = 'Introduce la URL de OttFlix para la integración.';
$string['ou'] = 'o';
$string['playersize'] = 'Tamaño del video';
$string['pluginadministration'] = 'Super Videos';
$string['pluginname'] = 'Super Video';
$string['privacy:metadata'] = 'El complemento supervideo no envía ningún dato personal a terceros.';
$string['privacy:metadata:supervideo_view'] = 'Un registro de la interacción del estudiante con el reproductor de video, como los eventos de reproducción y pausa.';
$string['privacy:metadata:supervideo_view:cm_id'] = 'El ID del módulo del curso donde se encuentra el video.';
$string['privacy:metadata:supervideo_view:currenttime'] = 'El tiempo actual de reproducción del video cuando se registró la interacción.';
$string['privacy:metadata:supervideo_view:duration'] = 'La duración total del video en segundos.';
$string['privacy:metadata:supervideo_view:mapa'] = 'Un mapa de la interacción del usuario con el video, incluyendo pausas, repeticiones y saltos.';
$string['privacy:metadata:supervideo_view:percent'] = 'El porcentaje del video visto por el estudiante.';
$string['privacy:metadata:supervideo_view:timecreated'] = 'La marca de tiempo cuando se creó el registro de interacción con el video.';
$string['privacy:metadata:supervideo_view:timemodified'] = 'La marca de tiempo cuando se modificó por última vez el registro de interacción con el video.';
$string['privacy:metadata:supervideo_view:user_id'] = 'El ID del estudiante que interactuó con el video.';
$string['processando'] = 'Procesando...';
$string['record_kapture'] = 'Graba tu video con Kapture';
$string['report'] = 'Informe';
$string['report_all'] = 'Todas las vistas de este estudiante';
$string['report_assistiu'] = 'Visto cuando';
$string['report_comecou'] = 'Comenzó a ver cuando';
$string['report_duracao'] = 'Duración del video';
$string['report_email'] = 'Correo electrónico';
$string['report_filename'] = 'Vista previa del video del plugin Super Video - {$a}';
$string['report_filename_geral'] = 'General';
$string['report_mapa'] = 'Mapa de vistas';
$string['report_nome'] = 'Nombre completo';
$string['report_porcentagem'] = 'Porcentaje visto';
$string['report_tempo'] = 'Tiempo visto';
$string['report_terminou'] = 'Terminó de ver cuando';
$string['report_title'] = 'Informe';
$string['report_userid'] = 'ID de usuario';
$string['report_visualizacoes'] = 'Visualizaciones';
$string['salvar_computador'] = 'Guardar en la computadora';
$string['salvar_gravacao_ottflix'] = 'Guarda tu grabación en el Módulo Super Video';
$string['salvar_ottflix'] = 'Guardar en el Módulo Super Video';
$string['selecionar_slide'] = 'Seleccionar diapositiva';
$string['selecione_apresentacao'] = 'Seleccionar presentación';
$string['settings_obrigatorio_desmarcado'] = 'Estará deshabilitado para todos y no hay forma de editarlo en el FORMULARIO';
$string['settings_obrigatorio_marcado'] = 'Estará activado para todos y no hay forma de editarlo en el FORMULARIO';
$string['settings_opcional_desmarcado'] = 'El FORMULARIO aparecerá desactivado y el profesor podrá activarlo o desactivarlo';
$string['settings_opcional_marcado'] = 'En el FORMULARIO aparecerá activado y el profesor podrá activarlo o desactivarlo';
$string['seu_mapa_ir_para'] = 'Ir a {$a}';
$string['seu_mapa_view'] = 'Tu mapa de vistas:';
$string['showcontrols'] = 'Mostrar controles';
$string['showcontrols_desc'] = 'Mostrar controles del reproductor para YouTube y Vimeo.';
$string['showmapa'] = 'Mostrar mapa';
$string['showmapa_desc'] = 'Si está marcado, ¡muestra el mapa después del reproductor de video!';
$string['speed'] = 'Control de velocidad';
$string['speed_0_5'] = 'Velocidad 0.5x';
$string['speed_0_75'] = 'Velocidad 0.75x';
$string['speed_1'] = 'Velocidad normal';
$string['speed_1_25'] = 'Velocidad 1.25x';
$string['speed_1_5'] = 'Velocidad 1.5x';
$string['speed_1_75'] = 'Velocidad 1.75x';
$string['speed_2'] = 'Velocidad 2x';
$string['speed_4'] = 'Velocidad 4x';
$string['speed_desc'] = 'Definir qué opciones de velocidad se mostrarán en el reproductor';
$string['supervideo:addinstance'] = 'Crear nuevas actividades con Super Video';
$string['supervideo:view'] = 'Ver e interactuar con Super Video';
$string['supervideo:view_report'] = 'Ver informes de SuperVideo';
$string['tamanho_camera'] = 'Tamaño de cámara';
$string['tela_inteira'] = 'Pantalla completa';
$string['title_captura'] = 'Capturar';
$string['titulo_muito_curto'] = '¡Título demasiado corto!';
$string['upload_concluido'] = '¡Subida completada. Esperando procesamiento!';
$string['videofile'] = 'O selecciona un archivo MP3, MP4 o WebM';
$string['videofile_help'] = 'Puedes subir un archivo MP3 o MP4, alojarlo en MoodleData y mostrarlo en el reproductor de Super Video';
$string['videourl_error'] = 'URL de Super Video';
$string['videourl_help'] = '<h4>Youtube</h4>
<div>Agrega una URL de Youtube que deseas añadir al curso:</div>
<div><strong>Ej:</strong> https://www.youtube.com/watch?v=SNhUMChfolc</div>
<div><strong>Ej:</strong> https://youtu.be/kwjhXQUpyvA</div>
<h4>Google Drive</h4>
<div>En Google Drive, haz clic en compartir video, establece permisos y pega el enlace aquí.</div>
<h4>Vimeo</h4>
<div>Agrega una URL de Vimeo que deseas añadir al curso:</div>
<div><strong>Ej:</strong> https://vimeo.com/300138942</div>
<h4>Video o audio externo</h4>
<div>Agrega una URL de un video que hayas alojado en tu propio servidor:</div>
<div><strong>Ej:</strong> https://host.com.br/file/video.mp4</div>
<div><strong>Ej:</strong> https://host.com.br/file/video.mp3</div>';
