<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_stash', language 'es', version '4.1'.
 *
 * @package     tiny_stash
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additem'] = 'Añadir artículo';
$string['additemgain'] = 'Añadir artículo a ganar';
$string['additemlocation'] = 'Añadir artículo y crear drop';
$string['additemloss'] = 'Añadir artículo a perder';
$string['additemsandlocation'] = 'Añadir artículos y drops';
$string['addlocation'] = 'Añadir drop';
$string['addlocationitem'] = 'Añadir un drop para este artículo';
$string['addtrade'] = 'Añadir un intercambio';
$string['addtrades'] = 'Clique en "Añadir un intercambio" para configurar la inserción de un intercambio aquí';
$string['buttontitle'] = 'Insertar artículo de inventario';
$string['choose'] = 'Elegir...';
$string['collectioninterval'] = 'Intervalo de recolección';
$string['collectionintervaltime'] = 'Periodo de recolección';
$string['createitems'] = 'Cree artículos y drops para configurarlos aquí';
$string['days'] = 'días';
$string['dropselect'] = 'Seleccione un artículo o un intercambio para insertar un código';
$string['generaloverview'] = 'Vista general';
$string['help'] = 'Stash (Inventario) es una serie de plugins que te permite añadir artículos por todo el curso para que los estudiantes';
$string['help2'] = 'Este plugin de edición le permite crear artículos y asociarlos a un drop. El drop y su información asociada es lo que se añade a este área de texto para que los estudiantes interaccionen.';
$string['help3'] = 'Hay más información detallada disponible aquí:';
$string['helplinktext'] = 'Añadir un fragmento de código de inventario';
$string['hours'] = 'horas';
$string['imagewarning'] = 'Por favor, añada una imagen al artículo';
$string['item'] = 'Artículo';
$string['itemhelp1'] = 'Los artículos son elementos básicos que los estudiantes coleccionan en su curso. Los requisitos elementales para crear un artículo son su nombre y su imagen.';
$string['itemhelp2'] = 'Los ajustes opcionales para crear un artículo son sin son escasos o no, y los detalles sobre el artículo.';
$string['itemhelp3'] = 'Los artículos escasos están limitados en el curso. Si selecciona esta opción y entonces selecciona un número como "5", solamente habrá cinco artículos como este en el curso.';
$string['itemhelp4'] = 'Los detalles de este artículo son el texto que el estudiante verá cuando cliquen en este artículo en su inventario.';
$string['itemhelplink'] = 'Artículos y cómo crearlos';
$string['items'] = 'Artículos';
$string['itemsandlocation'] = 'Configuración de drop e inserción';
$string['itemsandtrade'] = 'Inserción de intercambio';
$string['location'] = 'Localización';
$string['locationhelp'] = 'Los drops son una forma de colocar artículos en el curso muchas veces. Si usted tiene un artículo común con el que desea premiar a sus estudiantes (p.ej. monedas), en vez de crear muchos artículos "moneda", usted simplemente crea otro drop para ese artículo. Cada artículo puede configurarse para limitar cuántos artículos están disponibles, cada cuanto reaparecen y si hay suministro ilimitado o no.';
$string['locationhelp2'] = 'Las configuraciones de Drop tienen un nombre de localización tan sólo para su comodidad. Puede usarlo para recordar dónde ha colocado usted este artículo (si usted está en la pantalla de gestión general).';
$string['locationhelp3'] = 'Este plugin propondrá un nombre de localización para su drop. Usted es libre de cambiarlo por otro.';
$string['locationhelp4'] = 'Los drops se pueden mostrar de tres formas distintas: un enlace, sólo una imagen, o una imagen con un botón. La última opción es la más obvia para que los alumnos identifiquen un artículo de inventario.';
$string['locationhelplink'] = 'Los drops y para qué son';
$string['locationneeded'] = 'Drop necesario';
$string['locations'] = 'Drops';
$string['minutes'] = 'minutos';
$string['modalheading'] = 'Ayuda de fragmentos de código';
$string['namewarning'] = 'Por favor, añada un nombre para el artículo';
$string['noitems'] = 'Usted no tiene artículos';
$string['nolocations'] = 'Por favor, cree un drop para configurarlo aquí, antes de insertarlo en este editor';
$string['notrades'] = 'Usted actualmente no tiene intercambios creados';
$string['pickup'] = '¡Recógelo!';
$string['pluginname'] = 'Tiny stash (pequeño inventario)';
$string['privacy:metadata'] = 'Ete plugin no almacena datos de usuarios';
$string['seconds'] = 'segundos';
$string['snippetinserter'] = 'Insertador de fragmento de código';
$string['supplies'] = 'Existencias';
$string['tradehelp'] = 'El comercio es un widget que permite a los estudiantes entregar artículos en intercambio por otro(s).';
$string['tradehelp2'] = 'Cuando configuras un comercio, todos los artículos de la izquierda son los que el estudiante obtendrá. Los artículos de la derecha son los que perderá.';
$string['tradehelp3'] = 'Los widgets de comercio se insertan en el curso de la misma manera que los drops. Seleccionar un comercio para la inserción de la pantalla de comercio mostrará una vista previa de qué se insertará.';
$string['tradehelplink'] = 'Comercios y cuándo usarlos';
$string['trades'] = 'Comercios';
$string['unlimited'] = 'Ilimitado';
$string['weeks'] = 'semanas';
